firefox-dev (153.0b4-1) unstable; urgency=low

    * Update to 153.0b4

 -- SolydXK Maintainers <maintainers@solydxk.com>  Thu, 25 Jun 2026 04:14:23 +0200

firefox-dev (153.0b3-1) unstable; urgency=low

    * Update to 153.0b3

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 23 Jun 2026 04:18:58 +0200

firefox-dev (153.0b2-1) unstable; urgency=low

    * Update to 153.0b2

 -- SolydXK Maintainers <maintainers@solydxk.com>  Sat, 20 Jun 2026 04:15:45 +0200

firefox-dev (153.0b1-1) unstable; urgency=low

    * Update to 153.0b1

 -- SolydXK Maintainers <maintainers@solydxk.com>  Thu, 18 Jun 2026 04:11:23 +0200

firefox-dev (152.0b10-1) unstable; urgency=low

    * Update to 152.0b10

 -- SolydXK Maintainers <maintainers@solydxk.com>  Thu, 11 Jun 2026 04:10:39 +0200

firefox-dev (152.0b9-1) unstable; urgency=low

    * Update to 152.0b9

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 09 Jun 2026 04:12:42 +0200

firefox-dev (152.0b8-1) unstable; urgency=low

    * Update to 152.0b8

 -- SolydXK Maintainers <maintainers@solydxk.com>  Sat, 06 Jun 2026 04:16:53 +0200

firefox-dev (152.0b7-1) unstable; urgency=low

    * Update to 152.0b7

 -- SolydXK Maintainers <maintainers@solydxk.com>  Thu, 04 Jun 2026 04:12:14 +0200

firefox-dev (152.0b6-1) unstable; urgency=low

    * Update to 152.0b6

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 02 Jun 2026 04:17:35 +0200

firefox-dev (152.0b5-1) unstable; urgency=low

    * Update to 152.0b5

 -- SolydXK Maintainers <maintainers@solydxk.com>  Sat, 30 May 2026 04:17:23 +0200

firefox-dev (152.0b4-1) unstable; urgency=low

    * Update to 152.0b4

 -- SolydXK Maintainers <maintainers@solydxk.com>  Thu, 28 May 2026 04:18:45 +0200

firefox-dev (152.0b3-1) unstable; urgency=low

    * Update to 152.0b3

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 26 May 2026 04:14:50 +0200

firefox-dev (152.0b2-1) unstable; urgency=low

    * Update to 152.0b2

 -- SolydXK Maintainers <maintainers@solydxk.com>  Sat, 23 May 2026 04:10:37 +0200

firefox-dev (152.0b1-1) unstable; urgency=low

    * Update to 152.0b1

 -- SolydXK Maintainers <maintainers@solydxk.com>  Thu, 21 May 2026 04:18:52 +0200

firefox-dev (151.0b10-1) unstable; urgency=low

    * Update to 151.0b10

 -- SolydXK Maintainers <maintainers@solydxk.com>  Thu, 14 May 2026 04:17:54 +0200

firefox-dev (151.0b9-1) unstable; urgency=low

    * Update to 151.0b9

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 12 May 2026 04:16:53 +0200

firefox-dev (151.0b8-1) unstable; urgency=low

    * Update to 151.0b8

 -- SolydXK Maintainers <maintainers@solydxk.com>  Sat, 09 May 2026 04:10:23 +0200

firefox-dev (151.0b7-1) unstable; urgency=low

    * Update to 151.0b7

 -- SolydXK Maintainers <maintainers@solydxk.com>  Thu, 07 May 2026 04:14:51 +0200

firefox-dev (151.0b6-1) unstable; urgency=low

    * Update to 151.0b6

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 05 May 2026 04:11:12 +0200

firefox-dev (151.0b5-1) unstable; urgency=low

    * Update to 151.0b5

 -- SolydXK Maintainers <maintainers@solydxk.com>  Sat, 02 May 2026 04:13:31 +0200

firefox-dev (151.0b4-1) unstable; urgency=low

    * Update to 151.0b4

 -- SolydXK Maintainers <maintainers@solydxk.com>  Thu, 30 Apr 2026 04:17:58 +0200

firefox-dev (151.0b3-1) unstable; urgency=low

    * Update to 151.0b3

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 28 Apr 2026 04:13:57 +0200

firefox-dev (151.0b2-1) unstable; urgency=low

    * Update to 151.0b2

 -- SolydXK Maintainers <maintainers@solydxk.com>  Sat, 25 Apr 2026 04:17:13 +0200

firefox-dev (151.0b1-1) unstable; urgency=low

    * Update to 151.0b1

 -- SolydXK Maintainers <maintainers@solydxk.com>  Thu, 23 Apr 2026 04:17:31 +0200

firefox-dev (150.0b10-1) unstable; urgency=low

    * Update to 150.0b10

 -- SolydXK Maintainers <maintainers@solydxk.com>  Thu, 16 Apr 2026 04:10:04 +0200

firefox-dev (150.0b9-1) unstable; urgency=low

    * Update to 150.0b9

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 14 Apr 2026 04:10:45 +0200

firefox-dev (150.0b8-1) unstable; urgency=low

    * Update to 150.0b8

 -- SolydXK Maintainers <maintainers@solydxk.com>  Sat, 11 Apr 2026 04:12:37 +0200

firefox-dev (150.0b7-1) unstable; urgency=low

    * Update to 150.0b7

 -- SolydXK Maintainers <maintainers@solydxk.com>  Thu, 09 Apr 2026 04:17:49 +0200

firefox-dev (150.0b6-1) unstable; urgency=low

    * Update to 150.0b6

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 07 Apr 2026 04:12:08 +0200

firefox-dev (150.0b5-1) unstable; urgency=low

    * Update to 150.0b5

 -- SolydXK Maintainers <maintainers@solydxk.com>  Sat, 04 Apr 2026 04:19:51 +0200

firefox-dev (150.0b4-1) unstable; urgency=low

    * Update to 150.0b4

 -- SolydXK Maintainers <maintainers@solydxk.com>  Thu, 02 Apr 2026 04:13:17 +0200

firefox-dev (150.0b3-1) unstable; urgency=low

    * Update to 150.0b3

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 31 Mar 2026 04:14:23 +0200

firefox-dev (150.0b2-1) unstable; urgency=low

    * Update to 150.0b2

 -- SolydXK Maintainers <maintainers@solydxk.com>  Sat, 28 Mar 2026 04:14:40 +0100

firefox-dev (150.0b1-1) unstable; urgency=low

    * Update to 150.0b1

 -- SolydXK Maintainers <maintainers@solydxk.com>  Thu, 26 Mar 2026 04:19:23 +0100

firefox-dev (149.0b10-1) unstable; urgency=low

    * Update to 149.0b10

 -- SolydXK Maintainers <maintainers@solydxk.com>  Thu, 19 Mar 2026 04:10:48 +0100

firefox-dev (149.0b9-1) unstable; urgency=low

    * Update to 149.0b9

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 17 Mar 2026 04:15:06 +0100

firefox-dev (149.0b8-1) unstable; urgency=low

    * Update to 149.0b8

 -- SolydXK Maintainers <maintainers@solydxk.com>  Sat, 14 Mar 2026 04:13:48 +0100

firefox-dev (149.0b7-1) unstable; urgency=low

    * Update to 149.0b7

 -- SolydXK Maintainers <maintainers@solydxk.com>  Thu, 12 Mar 2026 04:14:46 +0100

firefox-dev (149.0b6-1) unstable; urgency=low

    * Update to 149.0b6

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 10 Mar 2026 04:10:37 +0100

firefox-dev (149.0b5-1) unstable; urgency=low

    * Update to 149.0b5

 -- SolydXK Maintainers <maintainers@solydxk.com>  Sat, 07 Mar 2026 04:15:46 +0100

firefox-dev (149.0b4-1) unstable; urgency=low

    * Update to 149.0b4

 -- SolydXK Maintainers <maintainers@solydxk.com>  Thu, 05 Mar 2026 04:12:23 +0100

firefox-dev (149.0b3-1) unstable; urgency=low

    * Update to 149.0b3

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 03 Mar 2026 04:13:39 +0100

firefox-dev (149.0b2-1) unstable; urgency=low

    * Update to 149.0b2

 -- SolydXK Maintainers <maintainers@solydxk.com>  Sat, 28 Feb 2026 04:20:09 +0100

firefox-dev (149.0b1-1) unstable; urgency=low

    * Update to 149.0b1

 -- SolydXK Maintainers <maintainers@solydxk.com>  Thu, 26 Feb 2026 04:12:39 +0100

firefox-dev (148.0b15-1) unstable; urgency=low

    * Update to 148.0b15

 -- SolydXK Maintainers <maintainers@solydxk.com>  Sat, 14 Feb 2026 04:14:23 +0100

firefox-dev (148.0b14-1) unstable; urgency=low

    * Update to 148.0b14

 -- SolydXK Maintainers <maintainers@solydxk.com>  Thu, 12 Feb 2026 04:15:46 +0100

firefox-dev (148.0b13-1) unstable; urgency=low

    * Update to 148.0b13

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 10 Feb 2026 04:18:27 +0100

firefox-dev (148.0b12-1) unstable; urgency=low

    * Update to 148.0b12

 -- SolydXK Maintainers <maintainers@solydxk.com>  Sat, 07 Feb 2026 04:18:49 +0100

firefox-dev (148.0b11-1) unstable; urgency=low

    * Update to 148.0b11

 -- SolydXK Maintainers <maintainers@solydxk.com>  Thu, 05 Feb 2026 04:15:03 +0100

firefox-dev (148.0b10-1) unstable; urgency=low

    * Update to 148.0b10

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 03 Feb 2026 04:15:00 +0100

firefox-dev (148.0b9-1) unstable; urgency=low

    * Update to 148.0b9

 -- SolydXK Maintainers <maintainers@solydxk.com>  Sat, 31 Jan 2026 04:11:46 +0100

firefox-dev (148.0b8-1) unstable; urgency=low

    * Update to 148.0b8

 -- SolydXK Maintainers <maintainers@solydxk.com>  Thu, 29 Jan 2026 04:16:11 +0100

firefox-dev (148.0b7-1) unstable; urgency=low

    * Update to 148.0b7

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 27 Jan 2026 04:12:50 +0100

firefox-dev (148.0b6-1) unstable; urgency=low

    * Update to 148.0b6

 -- SolydXK Maintainers <maintainers@solydxk.com>  Sat, 24 Jan 2026 04:17:30 +0100

firefox-dev (148.0b5-1) unstable; urgency=low

    * Update to 148.0b5

 -- SolydXK Maintainers <maintainers@solydxk.com>  Thu, 22 Jan 2026 04:17:25 +0100

firefox-dev (148.0b4-1) unstable; urgency=low

    * Update to 148.0b4

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 20 Jan 2026 04:18:06 +0100

firefox-dev (148.0b3-1) unstable; urgency=low

    * Update to 148.0b3

 -- SolydXK Maintainers <maintainers@solydxk.com>  Sat, 17 Jan 2026 04:18:38 +0100

firefox-dev (148.0b2-1) unstable; urgency=low

    * Update to 148.0b2

 -- SolydXK Maintainers <maintainers@solydxk.com>  Thu, 15 Jan 2026 04:12:23 +0100

firefox-dev (148.0b1-1) unstable; urgency=low

    * Update to 148.0b1

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 13 Jan 2026 16:16:19 +0100

firefox-dev (147.0b9-1) unstable; urgency=low

    * Update to 147.0b9

 -- SolydXK Maintainers <maintainers@solydxk.com>  Thu, 01 Jan 2026 04:14:45 +0100

firefox-dev (147.0b8-1) unstable; urgency=low

    * Update to 147.0b8

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 30 Dec 2025 04:13:25 +0100

firefox-dev (147.0b7-1) unstable; urgency=low

    * Update to 147.0b7

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 23 Dec 2025 04:15:26 +0100

firefox-dev (147.0b6-1) unstable; urgency=low

    * Update to 147.0b6

 -- SolydXK Maintainers <maintainers@solydxk.com>  Sat, 20 Dec 2025 04:16:39 +0100

firefox-dev (147.0b5-1) unstable; urgency=low

    * Update to 147.0b5

 -- SolydXK Maintainers <maintainers@solydxk.com>  Thu, 18 Dec 2025 04:19:24 +0100

firefox-dev (147.0b4-1) unstable; urgency=low

    * Update to 147.0b4

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 16 Dec 2025 04:11:18 +0100

firefox-dev (147.0b3-1) unstable; urgency=low

    * Update to 147.0b3

 -- SolydXK Maintainers <maintainers@solydxk.com>  Sat, 13 Dec 2025 04:19:40 +0100

firefox-dev (147.0b2-1) unstable; urgency=low

    * Update to 147.0b2

 -- SolydXK Maintainers <maintainers@solydxk.com>  Thu, 11 Dec 2025 04:15:24 +0100

firefox-dev (147.0b1-1) unstable; urgency=low

    * Update to 147.0b1

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 09 Dec 2025 16:14:39 +0100

firefox-dev (146.0b9-1) unstable; urgency=low

    * Update to 146.0b9

 -- SolydXK Maintainers <maintainers@solydxk.com>  Sat, 29 Nov 2025 04:13:11 +0100

firefox-dev (146.0b8-1) unstable; urgency=low

    * Update to 146.0b8

 -- SolydXK Maintainers <maintainers@solydxk.com>  Thu, 27 Nov 2025 04:13:12 +0100

firefox-dev (146.0b7-1) unstable; urgency=low

    * Update to 146.0b7

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 25 Nov 2025 04:11:58 +0100

firefox-dev (146.0b6-1) unstable; urgency=low

    * Update to 146.0b6

 -- SolydXK Maintainers <maintainers@solydxk.com>  Sat, 22 Nov 2025 04:17:26 +0100

firefox-dev (146.0b5-1) unstable; urgency=low

    * Update to 146.0b5

 -- SolydXK Maintainers <maintainers@solydxk.com>  Thu, 20 Nov 2025 04:13:48 +0100

firefox-dev (146.0b4-1) unstable; urgency=low

    * Update to 146.0b4

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 18 Nov 2025 16:10:00 +0100

firefox-dev (146.0b3-1) unstable; urgency=low

    * Update to 146.0b3

 -- SolydXK Maintainers <maintainers@solydxk.com>  Sat, 15 Nov 2025 04:13:11 +0100

firefox-dev (146.0b2-1) unstable; urgency=low

    * Update to 146.0b2

 -- SolydXK Maintainers <maintainers@solydxk.com>  Thu, 13 Nov 2025 04:14:45 +0100

firefox-dev (146.0b1-1) unstable; urgency=low

    * Update to 146.0b1

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 11 Nov 2025 16:13:21 +0100

firefox-dev (145.0b9-1) unstable; urgency=low

    * Update to 145.0b9

 -- SolydXK Maintainers <maintainers@solydxk.com>  Sat, 01 Nov 2025 04:10:43 +0100

firefox-dev (145.0b8-1) unstable; urgency=low

    * Update to 145.0b8

 -- SolydXK Maintainers <maintainers@solydxk.com>  Thu, 30 Oct 2025 04:11:17 +0100

firefox-dev (145.0b7-1) unstable; urgency=low

    * Update to 145.0b7

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 28 Oct 2025 04:11:31 +0100

firefox-dev (145.0b6-1) unstable; urgency=low

    * Update to 145.0b6

 -- SolydXK Maintainers <maintainers@solydxk.com>  Sat, 25 Oct 2025 04:16:52 +0200

firefox-dev (145.0b5-1) unstable; urgency=low

    * Update to 145.0b5

 -- SolydXK Maintainers <maintainers@solydxk.com>  Thu, 23 Oct 2025 04:13:56 +0200

firefox-dev (145.0b4-1) unstable; urgency=low

    * Update to 145.0b4

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 21 Oct 2025 04:12:50 +0200

firefox-dev (145.0b3-1) unstable; urgency=low

    * Update to 145.0b3

 -- SolydXK Maintainers <maintainers@solydxk.com>  Sat, 18 Oct 2025 04:12:59 +0200

firefox-dev (145.0b2-1) unstable; urgency=low

    * Update to 145.0b2

 -- SolydXK Maintainers <maintainers@solydxk.com>  Thu, 16 Oct 2025 04:19:13 +0200

firefox-dev (144.0b9-1) unstable; urgency=low

    * Update to 144.0b9

 -- SolydXK Maintainers <maintainers@solydxk.com>  Sat, 04 Oct 2025 04:16:46 +0200

firefox-dev (144.0b8-1) unstable; urgency=low

    * Update to 144.0b8

 -- SolydXK Maintainers <maintainers@solydxk.com>  Thu, 02 Oct 2025 04:14:43 +0200

firefox-dev (144.0b7-1) unstable; urgency=low

    * Update to 144.0b7

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 30 Sep 2025 04:19:26 +0200

firefox-dev (144.0b6-1) unstable; urgency=low

    * Update to 144.0b6

 -- SolydXK Maintainers <maintainers@solydxk.com>  Sat, 27 Sep 2025 04:10:49 +0200

firefox-dev (144.0b5-1) unstable; urgency=low

    * Update to 144.0b5

 -- SolydXK Maintainers <maintainers@solydxk.com>  Thu, 25 Sep 2025 04:15:41 +0200

firefox-dev (144.0b4-1) unstable; urgency=low

    * Update to 144.0b4

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 23 Sep 2025 04:19:34 +0200

firefox-dev (144.0b3-1) unstable; urgency=low

    * Update to 144.0b3

 -- SolydXK Maintainers <maintainers@solydxk.com>  Sat, 20 Sep 2025 04:10:48 +0200

firefox-dev (144.0b2-1) unstable; urgency=low

    * Update to 144.0b2

 -- SolydXK Maintainers <maintainers@solydxk.com>  Thu, 18 Sep 2025 04:13:11 +0200

firefox-dev (144.0b1-1) unstable; urgency=low

    * Update to 144.0b1

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 16 Sep 2025 16:19:17 +0200

firefox-dev (143.0b9-1) unstable; urgency=low

    * Update to 143.0b9

 -- SolydXK Maintainers <maintainers@solydxk.com>  Sat, 06 Sep 2025 04:11:26 +0200

firefox-dev (143.0b8-1) unstable; urgency=low

    * Update to 143.0b8

 -- SolydXK Maintainers <maintainers@solydxk.com>  Thu, 04 Sep 2025 04:18:36 +0200

firefox-dev (143.0b7-1) unstable; urgency=low

    * Update to 143.0b7

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 02 Sep 2025 04:15:48 +0200

firefox-dev (143.0b6-1) unstable; urgency=low

    * Update to 143.0b6

 -- SolydXK Maintainers <maintainers@solydxk.com>  Sat, 30 Aug 2025 04:10:13 +0200

firefox-dev (143.0b5-1) unstable; urgency=low

    * Update to 143.0b5

 -- SolydXK Maintainers <maintainers@solydxk.com>  Thu, 28 Aug 2025 04:13:46 +0200

firefox-dev (143.0b4-1) unstable; urgency=low

    * Update to 143.0b4

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 26 Aug 2025 04:15:26 +0200

firefox-dev (143.0b3-1) unstable; urgency=low

    * Update to 143.0b3

 -- SolydXK Maintainers <maintainers@solydxk.com>  Sat, 23 Aug 2025 04:10:30 +0200

firefox-dev (143.0b2-1) unstable; urgency=low

    * Update to 143.0b2

 -- SolydXK Maintainers <maintainers@solydxk.com>  Thu, 21 Aug 2025 04:13:07 +0200

firefox-dev (143.0b1-1) unstable; urgency=low

    * Update to 143.0b1

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 19 Aug 2025 16:16:22 +0200

firefox-dev (142.0b9-1) unstable; urgency=low

    * Update to 142.0b9

 -- SolydXK Maintainers <maintainers@solydxk.com>  Sat, 09 Aug 2025 04:10:20 +0200

firefox-dev (142.0b8-1) unstable; urgency=low

    * Update to 142.0b8

 -- SolydXK Maintainers <maintainers@solydxk.com>  Thu, 07 Aug 2025 04:10:52 +0200

firefox-dev (142.0b7-1) unstable; urgency=low

    * Update to 142.0b7

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 05 Aug 2025 04:13:51 +0200

firefox-dev (142.0b6-1) unstable; urgency=low

    * Update to 142.0b6

 -- SolydXK Maintainers <maintainers@solydxk.com>  Sat, 02 Aug 2025 04:15:01 +0200

firefox-dev (142.0b5-1) unstable; urgency=low

    * Update to 142.0b5

 -- SolydXK Maintainers <maintainers@solydxk.com>  Thu, 31 Jul 2025 04:10:17 +0200

firefox-dev (142.0b4-1) unstable; urgency=low

    * Update to 142.0b4

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 29 Jul 2025 04:10:18 +0200

firefox-dev (142.0b3-1) unstable; urgency=low

    * Update to 142.0b3

 -- SolydXK Maintainers <maintainers@solydxk.com>  Sat, 26 Jul 2025 04:14:12 +0200

firefox-dev (142.0b2-1) unstable; urgency=low

    * Update to 142.0b2

 -- SolydXK Maintainers <maintainers@solydxk.com>  Thu, 24 Jul 2025 04:13:42 +0200

firefox-dev (142.0b1-1) unstable; urgency=low

    * Update to 142.0b1

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 22 Jul 2025 16:15:48 +0200

firefox-dev (141.0b9-1) unstable; urgency=low

    * Update to 141.0b9

 -- SolydXK Maintainers <maintainers@solydxk.com>  Sat, 12 Jul 2025 04:13:26 +0200

firefox-dev (141.0b8-1) unstable; urgency=low

    * Update to 141.0b8

 -- SolydXK Maintainers <maintainers@solydxk.com>  Thu, 10 Jul 2025 04:13:57 +0200

firefox-dev (141.0b7-1) unstable; urgency=low

    * Update to 141.0b7

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 08 Jul 2025 04:18:26 +0200

firefox-dev (141.0b6-1) unstable; urgency=low

    * Update to 141.0b6

 -- SolydXK Maintainers <maintainers@solydxk.com>  Sat, 05 Jul 2025 04:15:17 +0200

firefox-dev (141.0b5-1) unstable; urgency=low

    * Update to 141.0b5

 -- SolydXK Maintainers <maintainers@solydxk.com>  Thu, 03 Jul 2025 04:14:19 +0200

firefox-dev (141.0b4-1) unstable; urgency=low

    * Update to 141.0b4

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 01 Jul 2025 04:18:00 +0200

firefox-dev (141.0b3-1) unstable; urgency=low

    * Update to 141.0b3

 -- SolydXK Maintainers <maintainers@solydxk.com>  Fri, 27 Jun 2025 16:17:21 +0200

firefox-dev (141.0b2-1) unstable; urgency=low

    * Update to 141.0b2

 -- SolydXK Maintainers <maintainers@solydxk.com>  Thu, 26 Jun 2025 04:19:56 +0200

firefox-dev (141.0b1-1) unstable; urgency=low

    * Update to 141.0b1

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 24 Jun 2025 16:17:42 +0200

firefox-dev (140.0b9-1) unstable; urgency=low

    * Update to 140.0b9

 -- SolydXK Maintainers <maintainers@solydxk.com>  Sat, 14 Jun 2025 04:18:26 +0200

firefox-dev (140.0b8-1) unstable; urgency=low

    * Update to 140.0b8

 -- SolydXK Maintainers <maintainers@solydxk.com>  Thu, 12 Jun 2025 04:14:13 +0200

firefox-dev (140.0b7-1) unstable; urgency=low

    * Update to 140.0b7

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 10 Jun 2025 04:10:19 +0200

firefox-dev (140.0b6-1) unstable; urgency=low

    * Update to 140.0b6

 -- SolydXK Maintainers <maintainers@solydxk.com>  Sat, 07 Jun 2025 04:13:39 +0200

firefox-dev (140.0b5-1) unstable; urgency=low

    * Update to 140.0b5

 -- SolydXK Maintainers <maintainers@solydxk.com>  Thu, 05 Jun 2025 16:19:15 +0200

firefox-dev (140.0b4-1) unstable; urgency=low

    * Update to 140.0b4

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 03 Jun 2025 04:12:26 +0200

firefox-dev (140.0b3-1) unstable; urgency=low

    * Update to 140.0b3

 -- SolydXK Maintainers <maintainers@solydxk.com>  Sat, 31 May 2025 04:13:25 +0200

firefox-dev (140.0b2-1) unstable; urgency=low

    * Update to 140.0b2

 -- SolydXK Maintainers <maintainers@solydxk.com>  Thu, 29 May 2025 04:18:47 +0200

firefox-dev (140.0b1-1) unstable; urgency=low

    * Update to 140.0b1

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 27 May 2025 16:15:42 +0200

firefox-dev (139.0b10-1) unstable; urgency=low

    * Update to 139.0b10

 -- SolydXK Maintainers <maintainers@solydxk.com>  Sun, 18 May 2025 04:14:22 +0200

firefox-dev (139.0b9-1) unstable; urgency=low

    * Update to 139.0b9

 -- SolydXK Maintainers <maintainers@solydxk.com>  Sat, 17 May 2025 04:19:33 +0200

firefox-dev (139.0b8-1) unstable; urgency=low

    * Update to 139.0b8

 -- SolydXK Maintainers <maintainers@solydxk.com>  Thu, 15 May 2025 04:16:36 +0200

firefox-dev (139.0b7-1) unstable; urgency=low

    * Update to 139.0b7

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 13 May 2025 04:12:15 +0200

firefox-dev (139.0b6-1) unstable; urgency=low

    * Update to 139.0b6

 -- SolydXK Maintainers <maintainers@solydxk.com>  Sat, 10 May 2025 04:17:10 +0200

firefox-dev (139.0b5-1) unstable; urgency=low

    * Update to 139.0b5

 -- SolydXK Maintainers <maintainers@solydxk.com>  Thu, 08 May 2025 04:11:03 +0200

firefox-dev (139.0b4-1) unstable; urgency=low

    * Update to 139.0b4

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 06 May 2025 04:12:24 +0200

firefox-dev (139.0b3-1) unstable; urgency=low

    * Update to 139.0b3

 -- SolydXK Maintainers <maintainers@solydxk.com>  Sat, 03 May 2025 04:11:47 +0200

firefox-dev (139.0b2-1) unstable; urgency=low

    * Update to 139.0b2

 -- SolydXK Maintainers <maintainers@solydxk.com>  Thu, 01 May 2025 04:14:18 +0200

firefox-dev (139.0b1-1) unstable; urgency=low

    * Update to 139.0b1

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 29 Apr 2025 16:12:33 +0200

firefox-dev (138.0b9-1) unstable; urgency=low

    * Update to 138.0b9

 -- SolydXK Maintainers <maintainers@solydxk.com>  Sat, 19 Apr 2025 04:16:19 +0200

firefox-dev (138.0b8-1) unstable; urgency=low

    * Update to 138.0b8

 -- SolydXK Maintainers <maintainers@solydxk.com>  Thu, 17 Apr 2025 04:11:22 +0200

firefox-dev (138.0b7-1) unstable; urgency=low

    * Update to 138.0b7

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 15 Apr 2025 04:14:24 +0200

firefox-dev (138.0b6-1) unstable; urgency=low

    * Update to 138.0b6

 -- SolydXK Maintainers <maintainers@solydxk.com>  Sat, 12 Apr 2025 04:13:16 +0200

firefox-dev (138.0b5-1) unstable; urgency=low

    * Update to 138.0b5

 -- SolydXK Maintainers <maintainers@solydxk.com>  Thu, 10 Apr 2025 04:17:37 +0200

firefox-dev (138.0b4-1) unstable; urgency=low

    * Update to 138.0b4

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 08 Apr 2025 04:15:10 +0200

firefox-dev (138.0b3-1) unstable; urgency=low

    * Update to 138.0b3

 -- SolydXK Maintainers <maintainers@solydxk.com>  Sat, 05 Apr 2025 04:16:10 +0200

firefox-dev (138.0b2-1) unstable; urgency=low

    * Update to 138.0b2

 -- SolydXK Maintainers <maintainers@solydxk.com>  Thu, 03 Apr 2025 04:12:31 +0200

firefox-dev (138.0b1-1) unstable; urgency=low

    * Update to 138.0b1

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 01 Apr 2025 16:19:58 +0200

firefox-dev (137.0b10-1) unstable; urgency=low

    * Update to 137.0b10

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 25 Mar 2025 04:16:59 +0100

firefox-dev (137.0b9-1) unstable; urgency=low

    * Update to 137.0b9

 -- SolydXK Maintainers <maintainers@solydxk.com>  Sat, 22 Mar 2025 04:12:21 +0100

firefox-dev (137.0b8-1) unstable; urgency=low

    * Update to 137.0b8

 -- SolydXK Maintainers <maintainers@solydxk.com>  Thu, 20 Mar 2025 04:15:32 +0100

firefox-dev (137.0b7-1) unstable; urgency=low

    * Update to 137.0b7

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 18 Mar 2025 04:10:32 +0100

firefox-dev (137.0b6-1) unstable; urgency=low

    * Update to 137.0b6

 -- SolydXK Maintainers <maintainers@solydxk.com>  Sat, 15 Mar 2025 04:11:48 +0100

firefox-dev (137.0b5-1) unstable; urgency=low

    * Update to 137.0b5

 -- SolydXK Maintainers <maintainers@solydxk.com>  Thu, 13 Mar 2025 04:16:24 +0100

firefox-dev (137.0b4-1) unstable; urgency=low

    * Update to 137.0b4

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 11 Mar 2025 04:15:37 +0100

firefox-dev (137.0b3-1) unstable; urgency=low

    * Update to 137.0b3

 -- SolydXK Maintainers <maintainers@solydxk.com>  Sat, 08 Mar 2025 04:10:59 +0100

firefox-dev (137.0b2-1) unstable; urgency=low

    * Update to 137.0b2

 -- SolydXK Maintainers <maintainers@solydxk.com>  Thu, 06 Mar 2025 04:14:42 +0100

firefox-dev (137.0b1-1) unstable; urgency=low

    * Update to 137.0b1

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 04 Mar 2025 16:10:28 +0100

firefox-dev (136.0b9-1) unstable; urgency=low

    * Update to 136.0b9

 -- SolydXK Maintainers <maintainers@solydxk.com>  Sat, 22 Feb 2025 04:13:37 +0100

firefox-dev (136.0b8-1) unstable; urgency=low

    * Update to 136.0b8

 -- SolydXK Maintainers <maintainers@solydxk.com>  Thu, 20 Feb 2025 04:10:55 +0100

firefox-dev (136.0b7-1) unstable; urgency=low

    * Update to 136.0b7

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 18 Feb 2025 04:10:45 +0100

firefox-dev (136.0b6-1) unstable; urgency=low

    * Update to 136.0b6

 -- SolydXK Maintainers <maintainers@solydxk.com>  Sat, 15 Feb 2025 04:17:38 +0100

firefox-dev (136.0b5-1) unstable; urgency=low

    * Update to 136.0b5

 -- SolydXK Maintainers <maintainers@solydxk.com>  Thu, 13 Feb 2025 04:12:39 +0100

firefox-dev (136.0b4-1) unstable; urgency=low

    * Update to 136.0b4

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 11 Feb 2025 04:17:45 +0100

firefox-dev (136.0b3-1) unstable; urgency=low

    * Update to 136.0b3

 -- SolydXK Maintainers <maintainers@solydxk.com>  Sat, 08 Feb 2025 04:17:34 +0100

firefox-dev (136.0b2-1) unstable; urgency=low

    * Update to 136.0b2

 -- SolydXK Maintainers <maintainers@solydxk.com>  Thu, 06 Feb 2025 04:19:15 +0100

firefox-dev (136.0b1-1) unstable; urgency=low

    * Update to 136.0b1

 -- SolydXK Maintainers <maintainers@solydxk.com>  Wed, 05 Feb 2025 04:13:16 +0100

firefox-dev (135.0b9-1) unstable; urgency=low

    * Update to 135.0b9

 -- SolydXK Maintainers <maintainers@solydxk.com>  Sat, 25 Jan 2025 04:17:16 +0100

firefox-dev (135.0b8-1) unstable; urgency=low

    * Update to 135.0b8

 -- SolydXK Maintainers <maintainers@solydxk.com>  Thu, 23 Jan 2025 04:11:59 +0100

firefox-dev (135.0b7-1) unstable; urgency=low

    * Update to 135.0b7

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 21 Jan 2025 04:15:39 +0100

firefox-dev (135.0b6-1) unstable; urgency=low

    * Update to 135.0b6

 -- SolydXK Maintainers <maintainers@solydxk.com>  Sat, 18 Jan 2025 04:10:51 +0100

firefox-dev (135.0b5-1) unstable; urgency=low

    * Update to 135.0b5

 -- SolydXK Maintainers <maintainers@solydxk.com>  Thu, 16 Jan 2025 04:10:53 +0100

firefox-dev (135.0b4-1) unstable; urgency=low

    * Update to 135.0b4

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 14 Jan 2025 04:16:32 +0100

firefox-dev (135.0b3-1) unstable; urgency=low

    * Update to 135.0b3

 -- SolydXK Maintainers <maintainers@solydxk.com>  Sat, 11 Jan 2025 04:16:55 +0100

firefox-dev (135.0b2-1) unstable; urgency=low

    * Update to 135.0b2

 -- SolydXK Maintainers <maintainers@solydxk.com>  Thu, 09 Jan 2025 04:16:55 +0100

firefox-dev (135.0b1-1) unstable; urgency=low

    * Update to 135.0b1

 -- SolydXK Maintainers <maintainers@solydxk.com>  Wed, 08 Jan 2025 04:13:25 +0100

firefox-dev (134.0b10-1) unstable; urgency=low

    * Update to 134.0b10

 -- SolydXK Maintainers <maintainers@solydxk.com>  Sat, 14 Dec 2024 04:18:25 +0100

firefox-dev (134.0b9-1) unstable; urgency=low

    * Update to 134.0b9

 -- SolydXK Maintainers <maintainers@solydxk.com>  Thu, 12 Dec 2024 04:10:36 +0100

firefox-dev (134.0b8-1) unstable; urgency=low

    * Update to 134.0b8

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 10 Dec 2024 04:18:18 +0100

firefox-dev (134.0b7-1) unstable; urgency=low

    * Update to 134.0b7

 -- SolydXK Maintainers <maintainers@solydxk.com>  Sat, 07 Dec 2024 04:16:10 +0100

firefox-dev (134.0b5-1) unstable; urgency=low

    * Update to 134.0b5

 -- SolydXK Maintainers <maintainers@solydxk.com>  Thu, 05 Dec 2024 04:12:11 +0100

firefox-dev (134.0b4-1) unstable; urgency=low

    * Update to 134.0b4

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 03 Dec 2024 04:16:30 +0100

firefox-dev (134.0b3-1) unstable; urgency=low

    * Update to 134.0b3

 -- SolydXK Maintainers <maintainers@solydxk.com>  Sat, 30 Nov 2024 04:19:53 +0100

firefox-dev (134.0b2-1) unstable; urgency=low

    * Update to 134.0b2

 -- SolydXK Maintainers <maintainers@solydxk.com>  Thu, 28 Nov 2024 04:17:25 +0100

firefox-dev (134.0b1-1) unstable; urgency=low

    * Update to 134.0b1

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 26 Nov 2024 16:13:40 +0100

firefox-dev (133.0b9-1) unstable; urgency=low

    * Update to 133.0b9

 -- SolydXK Maintainers <maintainers@solydxk.com>  Sat, 16 Nov 2024 04:16:05 +0100

firefox-dev (133.0b8-1) unstable; urgency=low

    * Update to 133.0b8

 -- SolydXK Maintainers <maintainers@solydxk.com>  Thu, 14 Nov 2024 04:18:37 +0100

firefox-dev (133.0b7-1) unstable; urgency=low

    * Update to 133.0b7

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 12 Nov 2024 04:11:28 +0100

firefox-dev (133.0b6-1) unstable; urgency=low

    * Update to 133.0b6

 -- SolydXK Maintainers <maintainers@solydxk.com>  Sat, 09 Nov 2024 04:16:10 +0100

firefox-dev (133.0b5-1) unstable; urgency=low

    * Update to 133.0b5

 -- SolydXK Maintainers <maintainers@solydxk.com>  Thu, 07 Nov 2024 04:16:22 +0100

firefox-dev (133.0b4-1) unstable; urgency=low

    * Update to 133.0b4

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 05 Nov 2024 04:16:14 +0100

firefox-dev (133.0b3-1) unstable; urgency=low

    * Update to 133.0b3

 -- SolydXK Maintainers <maintainers@solydxk.com>  Sat, 02 Nov 2024 04:15:45 +0100

firefox-dev (133.0b2-1) unstable; urgency=low

    * Update to 133.0b2

 -- SolydXK Maintainers <maintainers@solydxk.com>  Thu, 31 Oct 2024 04:17:10 +0100

firefox-dev (133.0b1-1) unstable; urgency=low

    * Update to 133.0b1

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 29 Oct 2024 16:16:27 +0100

firefox-dev (132.0b9-1) unstable; urgency=low

    * Update to 132.0b9

 -- SolydXK Maintainers <maintainers@solydxk.com>  Sat, 19 Oct 2024 04:18:54 +0200

firefox-dev (132.0b8-1) unstable; urgency=low

    * Update to 132.0b8

 -- SolydXK Maintainers <maintainers@solydxk.com>  Thu, 17 Oct 2024 04:11:45 +0200

firefox-dev (132.0b7-1) unstable; urgency=low

    * Update to 132.0b7

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 15 Oct 2024 04:12:58 +0200

firefox-dev (132.0b6-1) unstable; urgency=low

    * Update to 132.0b6

 -- SolydXK Maintainers <maintainers@solydxk.com>  Sat, 12 Oct 2024 04:10:12 +0200

firefox-dev (132.0b5-1) unstable; urgency=low

    * Update to 132.0b5

 -- SolydXK Maintainers <maintainers@solydxk.com>  Wed, 09 Oct 2024 16:12:59 +0200

firefox-dev (132.0b4-1) unstable; urgency=low

    * Update to 132.0b4

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 08 Oct 2024 04:16:35 +0200

firefox-dev (132.0b3-1) unstable; urgency=low

    * Update to 132.0b3

 -- SolydXK Maintainers <maintainers@solydxk.com>  Sat, 05 Oct 2024 04:12:29 +0200

firefox-dev (132.0b2-1) unstable; urgency=low

    * Update to 132.0b2

 -- SolydXK Maintainers <maintainers@solydxk.com>  Thu, 03 Oct 2024 04:19:31 +0200

firefox-dev (132.0b1-1) unstable; urgency=low

    * Update to 132.0b1

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 01 Oct 2024 16:19:19 +0200

firefox-dev (131.0b9-1) unstable; urgency=low

    * Update to 131.0b9

 -- SolydXK Maintainers <maintainers@solydxk.com>  Sat, 21 Sep 2024 04:11:40 +0200

firefox-dev (131.0b8-1) unstable; urgency=low

    * Update to 131.0b8

 -- SolydXK Maintainers <maintainers@solydxk.com>  Thu, 19 Sep 2024 04:18:03 +0200

firefox-dev (131.0b7-1) unstable; urgency=low

    * Update to 131.0b7

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 17 Sep 2024 04:13:06 +0200

firefox-dev (131.0b6-1) unstable; urgency=low

    * Update to 131.0b6

 -- SolydXK Maintainers <maintainers@solydxk.com>  Sat, 14 Sep 2024 04:19:29 +0200

firefox-dev (131.0b5-1) unstable; urgency=low

    * Update to 131.0b5

 -- SolydXK Maintainers <maintainers@solydxk.com>  Thu, 12 Sep 2024 04:17:21 +0200

firefox-dev (131.0b4-1) unstable; urgency=low

    * Update to 131.0b4

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 10 Sep 2024 04:10:14 +0200

firefox-dev (131.0b3-1) unstable; urgency=low

    * Update to 131.0b3

 -- SolydXK Maintainers <maintainers@solydxk.com>  Sat, 07 Sep 2024 04:10:49 +0200

firefox-dev (131.0b2-1) unstable; urgency=low

    * Update to 131.0b2

 -- SolydXK Maintainers <maintainers@solydxk.com>  Thu, 05 Sep 2024 04:17:30 +0200

firefox-dev (131.0b1-1) unstable; urgency=low

    * Update to 131.0b1

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 03 Sep 2024 16:17:38 +0200

firefox-dev (130.0b9-1) unstable; urgency=low

    * Update to 130.0b9

 -- SolydXK Maintainers <maintainers@solydxk.com>  Sat, 24 Aug 2024 04:19:08 +0200

firefox-dev (130.0b8-1) unstable; urgency=low

    * Update to 130.0b8

 -- SolydXK Maintainers <maintainers@solydxk.com>  Thu, 22 Aug 2024 04:15:31 +0200

firefox-dev (130.0b7-1) unstable; urgency=low

    * Update to 130.0b7

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 20 Aug 2024 04:14:14 +0200

firefox-dev (130.0b6-1) unstable; urgency=low

    * Update to 130.0b6

 -- SolydXK Maintainers <maintainers@solydxk.com>  Sat, 17 Aug 2024 04:18:19 +0200

firefox-dev (130.0b5-1) unstable; urgency=low

    * Update to 130.0b5

 -- SolydXK Maintainers <maintainers@solydxk.com>  Thu, 15 Aug 2024 04:11:42 +0200

firefox-dev (130.0b4-1) unstable; urgency=low

    * Update to 130.0b4

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 13 Aug 2024 04:13:15 +0200

firefox-dev (130.0b3-1) unstable; urgency=low

    * Update to 130.0b3

 -- SolydXK Maintainers <maintainers@solydxk.com>  Sat, 10 Aug 2024 04:10:09 +0200

firefox-dev (130.0b2-1) unstable; urgency=low

    * Update to 130.0b2

 -- SolydXK Maintainers <maintainers@solydxk.com>  Thu, 08 Aug 2024 04:10:11 +0200

firefox-dev (130.0b1-1) unstable; urgency=low

    * Update to 130.0b1

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 06 Aug 2024 16:12:31 +0200

firefox-dev (129.0b9-1) unstable; urgency=low

    * Update to 129.0b9

 -- SolydXK Maintainers <maintainers@solydxk.com>  Sat, 27 Jul 2024 04:12:31 +0200

firefox-dev (129.0b8-1) unstable; urgency=low

    * Update to 129.0b8

 -- SolydXK Maintainers <maintainers@solydxk.com>  Thu, 25 Jul 2024 04:18:00 +0200

firefox-dev (129.0b7-1) unstable; urgency=low

    * Update to 129.0b7

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 23 Jul 2024 04:19:52 +0200

firefox-dev (129.0b6-1) unstable; urgency=low

    * Update to 129.0b6

 -- SolydXK Maintainers <maintainers@solydxk.com>  Sat, 20 Jul 2024 04:12:21 +0200

firefox-dev (129.0b5-1) unstable; urgency=low

    * Update to 129.0b5

 -- SolydXK Maintainers <maintainers@solydxk.com>  Thu, 18 Jul 2024 04:19:37 +0200

firefox-dev (129.0b4-1) unstable; urgency=low

    * Update to 129.0b4

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 16 Jul 2024 04:11:01 +0200

firefox-dev (129.0b3-1) unstable; urgency=low

    * Update to 129.0b3

 -- SolydXK Maintainers <maintainers@solydxk.com>  Sat, 13 Jul 2024 04:10:45 +0200

firefox-dev (129.0b2-1) unstable; urgency=low

    * Update to 129.0b2

 -- SolydXK Maintainers <maintainers@solydxk.com>  Thu, 11 Jul 2024 04:11:48 +0200

firefox-dev (129.0b1-1) unstable; urgency=low

    * Update to 129.0b1

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 09 Jul 2024 16:17:31 +0200

firefox-dev (128.0b9-1) unstable; urgency=low

    * Update to 128.0b9

 -- SolydXK Maintainers <maintainers@solydxk.com>  Sat, 29 Jun 2024 04:13:04 +0200

firefox-dev (128.0b8-1) unstable; urgency=low

    * Update to 128.0b8

 -- SolydXK Maintainers <maintainers@solydxk.com>  Thu, 27 Jun 2024 04:13:47 +0200

firefox-dev (128.0b7-1) unstable; urgency=low

    * Update to 128.0b7

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 25 Jun 2024 04:13:20 +0200

firefox-dev (128.0b6-1) unstable; urgency=low

    * Update to 128.0b6

 -- SolydXK Maintainers <maintainers@solydxk.com>  Sat, 22 Jun 2024 04:18:21 +0200

firefox-dev (128.0b5-1) unstable; urgency=low

    * Update to 128.0b5

 -- SolydXK Maintainers <maintainers@solydxk.com>  Thu, 20 Jun 2024 04:19:06 +0200

firefox-dev (128.0b4-1) unstable; urgency=low

    * Update to 128.0b4

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 18 Jun 2024 04:16:38 +0200

firefox-dev (128.0b3-1) unstable; urgency=low

    * Update to 128.0b3

 -- SolydXK Maintainers <maintainers@solydxk.com>  Sat, 15 Jun 2024 04:16:52 +0200

firefox-dev (128.0b2-1) unstable; urgency=low

    * Update to 128.0b2

 -- SolydXK Maintainers <maintainers@solydxk.com>  Thu, 13 Jun 2024 04:10:22 +0200

firefox-dev (128.0b1-1) unstable; urgency=low

    * Update to 128.0b1

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 11 Jun 2024 16:18:31 +0200

firefox-dev (127.0b9-1) unstable; urgency=low

    * Update to 127.0b9

 -- SolydXK Maintainers <maintainers@solydxk.com>  Sat, 01 Jun 2024 04:14:55 +0200

firefox-dev (127.0b8-1) unstable; urgency=low

    * Update to 127.0b8

 -- SolydXK Maintainers <maintainers@solydxk.com>  Thu, 30 May 2024 04:13:06 +0200

firefox-dev (127.0b7-1) unstable; urgency=low

    * Update to 127.0b7

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 28 May 2024 04:16:09 +0200

firefox-dev (127.0b6-1) unstable; urgency=low

    * Update to 127.0b6

 -- SolydXK Maintainers <maintainers@solydxk.com>  Sat, 25 May 2024 04:18:12 +0200

firefox-dev (127.0b5-1) unstable; urgency=low

    * Update to 127.0b5

 -- SolydXK Maintainers <maintainers@solydxk.com>  Thu, 23 May 2024 04:14:55 +0200

firefox-dev (127.0b4-1) unstable; urgency=low

    * Update to 127.0b4

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 21 May 2024 04:13:39 +0200

firefox-dev (127.0b3-1) unstable; urgency=low

    * Update to 127.0b3

 -- SolydXK Maintainers <maintainers@solydxk.com>  Sat, 18 May 2024 04:10:21 +0200

firefox-dev (127.0b2-1) unstable; urgency=low

    * Update to 127.0b2

 -- SolydXK Maintainers <maintainers@solydxk.com>  Thu, 16 May 2024 04:13:05 +0200

firefox-dev (127.0b1-1) unstable; urgency=low

    * Update to 127.0b1

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 14 May 2024 16:17:21 +0200

firefox-dev (126.0b9-1) unstable; urgency=low

    * Update to 126.0b9

 -- SolydXK Maintainers <maintainers@solydxk.com>  Sat, 04 May 2024 04:16:31 +0200

firefox-dev (126.0b8-1) unstable; urgency=low

    * Update to 126.0b8

 -- SolydXK Maintainers <maintainers@solydxk.com>  Thu, 02 May 2024 04:12:21 +0200

firefox-dev (126.0b7-1) unstable; urgency=low

    * Update to 126.0b7

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 30 Apr 2024 04:11:14 +0200

firefox-dev (126.0b6-1) unstable; urgency=low

    * Update to 126.0b6

 -- SolydXK Maintainers <maintainers@solydxk.com>  Sat, 27 Apr 2024 04:15:43 +0200

firefox-dev (126.0b5-1) unstable; urgency=low

    * Update to 126.0b5

 -- SolydXK Maintainers <maintainers@solydxk.com>  Thu, 25 Apr 2024 04:13:17 +0200

firefox-dev (126.0b4-1) unstable; urgency=low

    * Update to 126.0b4

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 23 Apr 2024 04:15:48 +0200

firefox-dev (126.0b3-1) unstable; urgency=low

    * Update to 126.0b3

 -- SolydXK Maintainers <maintainers@solydxk.com>  Sat, 20 Apr 2024 04:13:08 +0200

firefox-dev (126.0b2-1) unstable; urgency=low

    * Update to 126.0b2

 -- SolydXK Maintainers <maintainers@solydxk.com>  Thu, 18 Apr 2024 04:16:13 +0200

firefox-dev (126.0b1-1) unstable; urgency=low

    * Update to 126.0b1

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 16 Apr 2024 16:13:08 +0200

firefox-dev (125.0b9-1) unstable; urgency=low

    * Update to 125.0b9

 -- SolydXK Maintainers <maintainers@solydxk.com>  Sat, 06 Apr 2024 04:19:11 +0200

firefox-dev (125.0b8-1) unstable; urgency=low

    * Update to 125.0b8

 -- SolydXK Maintainers <maintainers@solydxk.com>  Thu, 04 Apr 2024 04:17:13 +0200

firefox-dev (125.0b7-1) unstable; urgency=low

    * Update to 125.0b7

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 02 Apr 2024 04:18:46 +0200

firefox-dev (125.0b6-1) unstable; urgency=low

    * Update to 125.0b6

 -- SolydXK Maintainers <maintainers@solydxk.com>  Sat, 30 Mar 2024 04:18:49 +0100

firefox-dev (125.0b5-1) unstable; urgency=low

    * Update to 125.0b5

 -- SolydXK Maintainers <maintainers@solydxk.com>  Thu, 28 Mar 2024 04:13:42 +0100

firefox-dev (125.0b4-1) unstable; urgency=low

    * Update to 125.0b4

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 26 Mar 2024 04:10:35 +0100

firefox-dev (125.0b3-1) unstable; urgency=low

    * Update to 125.0b3

 -- SolydXK Maintainers <maintainers@solydxk.com>  Fri, 22 Mar 2024 16:13:14 +0100

firefox-dev (125.0b2-1) unstable; urgency=low

    * Update to 125.0b2

 -- SolydXK Maintainers <maintainers@solydxk.com>  Thu, 21 Mar 2024 04:12:51 +0100

firefox-dev (125.0b1-1) unstable; urgency=low

    * Update to 125.0b1

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 19 Mar 2024 16:18:09 +0100

firefox-dev (124.0b9-1) unstable; urgency=low

    * Update to 124.0b9

 -- SolydXK Maintainers <maintainers@solydxk.com>  Sat, 09 Mar 2024 04:15:20 +0100

firefox-dev (124.0b8-1) unstable; urgency=low

    * Update to 124.0b8

 -- SolydXK Maintainers <maintainers@solydxk.com>  Thu, 07 Mar 2024 04:16:47 +0100

firefox-dev (124.0b7-1) unstable; urgency=low

    * Update to 124.0b7

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 05 Mar 2024 04:11:33 +0100

firefox-dev (124.0b6-1) unstable; urgency=low

    * Update to 124.0b6

 -- SolydXK Maintainers <maintainers@solydxk.com>  Sat, 02 Mar 2024 04:11:42 +0100

firefox-dev (124.0b5-1) unstable; urgency=low

    * Update to 124.0b5

 -- SolydXK Maintainers <maintainers@solydxk.com>  Thu, 29 Feb 2024 04:12:06 +0100

firefox-dev (124.0b4-1) unstable; urgency=low

    * Update to 124.0b4

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 27 Feb 2024 04:17:54 +0100

firefox-dev (124.0b3-1) unstable; urgency=low

    * Update to 124.0b3

 -- SolydXK Maintainers <maintainers@solydxk.com>  Sat, 24 Feb 2024 04:15:08 +0100

firefox-dev (124.0b2-1) unstable; urgency=low

    * Update to 124.0b2

 -- SolydXK Maintainers <maintainers@solydxk.com>  Thu, 22 Feb 2024 04:17:09 +0100

firefox-dev (124.0b1-1) unstable; urgency=low

    * Update to 124.0b1

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 20 Feb 2024 16:11:28 +0100

firefox-dev (123.0b9-1) unstable; urgency=low

    * Update to 123.0b9

 -- SolydXK Maintainers <maintainers@solydxk.com>  Sat, 10 Feb 2024 04:15:14 +0100

firefox-dev (123.0b8-1) unstable; urgency=low

    * Update to 123.0b8

 -- SolydXK Maintainers <maintainers@solydxk.com>  Thu, 08 Feb 2024 04:14:26 +0100

firefox-dev (123.0b7-1) unstable; urgency=low

    * Update to 123.0b7

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 06 Feb 2024 04:16:11 +0100

firefox-dev (123.0b6-1) unstable; urgency=low

    * Update to 123.0b6

 -- SolydXK Maintainers <maintainers@solydxk.com>  Sat, 03 Feb 2024 04:15:47 +0100

firefox-dev (123.0b5-1) unstable; urgency=low

    * Update to 123.0b5

 -- SolydXK Maintainers <maintainers@solydxk.com>  Thu, 01 Feb 2024 04:19:09 +0100

firefox-dev (123.0b4-1) unstable; urgency=low

    * Update to 123.0b4

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 30 Jan 2024 04:16:39 +0100

firefox-dev (123.0b3-1) unstable; urgency=low

    * Update to 123.0b3

 -- SolydXK Maintainers <maintainers@solydxk.com>  Sat, 27 Jan 2024 04:14:48 +0100

firefox-dev (123.0b2-1) unstable; urgency=low

    * Update to 123.0b2

 -- SolydXK Maintainers <maintainers@solydxk.com>  Thu, 25 Jan 2024 04:12:59 +0100

firefox-dev (123.0b1-1) unstable; urgency=low

    * Update to 123.0b1

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 23 Jan 2024 16:18:03 +0100

firefox-dev (122.0b9-1) unstable; urgency=low

    * Update to 122.0b9

 -- SolydXK Maintainers <maintainers@solydxk.com>  Sat, 13 Jan 2024 04:14:28 +0100

firefox-dev (122.0b8-1) unstable; urgency=low

    * Update to 122.0b8

 -- SolydXK Maintainers <maintainers@solydxk.com>  Thu, 11 Jan 2024 04:18:58 +0100

firefox-dev (122.0b7-1) unstable; urgency=low

    * Update to 122.0b7

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 09 Jan 2024 04:19:16 +0100

firefox-dev (122.0b6-1) unstable; urgency=low

    * Update to 122.0b6

 -- SolydXK Maintainers <maintainers@solydxk.com>  Sat, 06 Jan 2024 04:18:02 +0100

firefox-dev (122.0b5-1) unstable; urgency=low

    * Update to 122.0b5

 -- SolydXK Maintainers <maintainers@solydxk.com>  Thu, 04 Jan 2024 04:18:12 +0100

firefox-dev (122.0b4-1) unstable; urgency=low

    * Update to 122.0b4

 -- SolydXK Maintainers <maintainers@solydxk.com>  Sat, 30 Dec 2023 04:18:47 +0100

firefox-dev (122.0b3-1) unstable; urgency=low

    * Update to 122.0b3

 -- SolydXK Maintainers <maintainers@solydxk.com>  Sat, 23 Dec 2023 04:16:46 +0100

firefox-dev (122.0b2-1) unstable; urgency=low

    * Update to 122.0b2

 -- SolydXK Maintainers <maintainers@solydxk.com>  Thu, 21 Dec 2023 04:12:39 +0100

firefox-dev (122.0b1-1) unstable; urgency=low

    * Update to 122.0b1

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 19 Dec 2023 16:12:25 +0100

firefox-dev (121.0b9-1) unstable; urgency=low

    * Update to 121.0b9

 -- SolydXK Maintainers <maintainers@solydxk.com>  Sat, 09 Dec 2023 04:20:11 +0100

firefox-dev (121.0b8-1) unstable; urgency=low

    * Update to 121.0b8

 -- SolydXK Maintainers <maintainers@solydxk.com>  Thu, 07 Dec 2023 04:15:00 +0100

firefox-dev (121.0b7-1) unstable; urgency=low

    * Update to 121.0b7

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 05 Dec 2023 04:17:13 +0100

firefox-dev (121.0b6-1) unstable; urgency=low

    * Update to 121.0b6

 -- SolydXK Maintainers <maintainers@solydxk.com>  Sat, 02 Dec 2023 04:15:53 +0100

firefox-dev (121.0b5-1) unstable; urgency=low

    * Update to 121.0b5

 -- SolydXK Maintainers <maintainers@solydxk.com>  Thu, 30 Nov 2023 04:16:09 +0100

firefox-dev (121.0b4-1) unstable; urgency=low

    * Update to 121.0b4

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 28 Nov 2023 04:10:39 +0100

firefox-dev (121.0b3-1) unstable; urgency=low

    * Update to 121.0b3

 -- SolydXK Maintainers <maintainers@solydxk.com>  Sat, 25 Nov 2023 04:16:32 +0100

firefox-dev (121.0b2-1) unstable; urgency=low

    * Update to 121.0b2

 -- SolydXK Maintainers <maintainers@solydxk.com>  Thu, 23 Nov 2023 04:15:56 +0100

firefox-dev (121.0b1-1) unstable; urgency=low

    * Update to 121.0b1

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 21 Nov 2023 16:10:53 +0100

firefox-dev (120.0b9-1) unstable; urgency=low

    * Update to 120.0b9

 -- SolydXK Maintainers <maintainers@solydxk.com>  Sat, 11 Nov 2023 04:17:14 +0100

firefox-dev (120.0b8-1) unstable; urgency=low

    * Update to 120.0b8

 -- SolydXK Maintainers <maintainers@solydxk.com>  Thu, 09 Nov 2023 04:11:40 +0100

firefox-dev (120.0b7-1) unstable; urgency=low

    * Update to 120.0b7

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 07 Nov 2023 04:13:25 +0100

firefox-dev (120.0b6-1) unstable; urgency=low

    * Update to 120.0b6

 -- SolydXK Maintainers <maintainers@solydxk.com>  Sat, 04 Nov 2023 04:12:33 +0100

firefox-dev (120.0b5-1) unstable; urgency=low

    * Update to 120.0b5

 -- SolydXK Maintainers <maintainers@solydxk.com>  Thu, 02 Nov 2023 04:14:14 +0100

firefox-dev (120.0b4-1) unstable; urgency=low

    * Update to 120.0b4

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 31 Oct 2023 04:15:23 +0100

firefox-dev (120.0b3-1) unstable; urgency=low

    * Update to 120.0b3

 -- SolydXK Maintainers <maintainers@solydxk.com>  Sat, 28 Oct 2023 04:16:24 +0200

firefox-dev (120.0b2-1) unstable; urgency=low

    * Update to 120.0b2

 -- SolydXK Maintainers <maintainers@solydxk.com>  Thu, 26 Oct 2023 04:18:04 +0200

firefox-dev (120.0b1-1) unstable; urgency=low

    * Update to 120.0b1

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 24 Oct 2023 16:17:28 +0200

firefox-dev (119.0b9-1) unstable; urgency=low

    * Update to 119.0b9

 -- SolydXK Maintainers <maintainers@solydxk.com>  Sat, 14 Oct 2023 04:11:16 +0200

firefox-dev (119.0b8-1) unstable; urgency=low

    * Update to 119.0b8

 -- SolydXK Maintainers <maintainers@solydxk.com>  Thu, 12 Oct 2023 04:11:35 +0200

firefox-dev (119.0b7-1) unstable; urgency=low

    * Update to 119.0b7

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 10 Oct 2023 04:11:52 +0200

firefox-dev (119.0b6-1) unstable; urgency=low

    * Update to 119.0b6

 -- SolydXK Maintainers <maintainers@solydxk.com>  Sat, 07 Oct 2023 04:11:23 +0200

firefox-dev (119.0b5-1) unstable; urgency=low

    * Update to 119.0b5

 -- SolydXK Maintainers <maintainers@solydxk.com>  Thu, 05 Oct 2023 04:15:19 +0200

firefox-dev (119.0b4-1) unstable; urgency=low

    * Update to 119.0b4

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 03 Oct 2023 04:19:47 +0200

firefox-dev (119.0b3-1) unstable; urgency=low

    * Update to 119.0b3

 -- SolydXK Maintainers <maintainers@solydxk.com>  Sat, 30 Sep 2023 04:13:05 +0200

firefox-dev (119.0b2-1) unstable; urgency=low

    * Update to 119.0b2

 -- SolydXK Maintainers <maintainers@solydxk.com>  Thu, 28 Sep 2023 04:11:20 +0200

firefox-dev (119.0b1-1) unstable; urgency=low

    * Update to 119.0b1

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 26 Sep 2023 16:10:23 +0200

firefox-dev (118.0b9-1) unstable; urgency=low

    * Update to 118.0b9

 -- SolydXK Maintainers <maintainers@solydxk.com>  Fri, 15 Sep 2023 04:14:34 +0200

firefox-dev (118.0b8-1) unstable; urgency=low

    * Update to 118.0b8

 -- SolydXK Maintainers <maintainers@solydxk.com>  Wed, 13 Sep 2023 04:11:51 +0200

firefox-dev (118.0b7-1) unstable; urgency=low

    * Update to 118.0b7

 -- SolydXK Maintainers <maintainers@solydxk.com>  Mon, 11 Sep 2023 04:10:54 +0200

firefox-dev (118.0b6-1) unstable; urgency=low

    * Update to 118.0b6

 -- SolydXK Maintainers <maintainers@solydxk.com>  Fri, 08 Sep 2023 04:19:30 +0200

firefox-dev (118.0b5-1) unstable; urgency=low

    * Update to 118.0b5

 -- SolydXK Maintainers <maintainers@solydxk.com>  Wed, 06 Sep 2023 04:18:13 +0200

firefox-dev (118.0b4-1) unstable; urgency=low

    * Update to 118.0b4

 -- SolydXK Maintainers <maintainers@solydxk.com>  Mon, 04 Sep 2023 04:10:53 +0200

firefox-dev (118.0b3-1) unstable; urgency=low

    * Update to 118.0b3

 -- SolydXK Maintainers <maintainers@solydxk.com>  Fri, 01 Sep 2023 04:18:40 +0200

firefox-dev (118.0b2-1) unstable; urgency=low

    * Update to 118.0b2

 -- SolydXK Maintainers <maintainers@solydxk.com>  Wed, 30 Aug 2023 04:11:13 +0200

firefox-dev (118.0b1-1) unstable; urgency=low

    * Update to 118.0b1

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 29 Aug 2023 16:16:49 +0200

firefox-dev (117.0b9-1) unstable; urgency=low

    * Update to 117.0b9

 -- SolydXK Maintainers <maintainers@solydxk.com>  Fri, 18 Aug 2023 04:17:19 +0200

firefox-dev (117.0b8-1) unstable; urgency=low

    * Update to 117.0b8

 -- SolydXK Maintainers <maintainers@solydxk.com>  Wed, 16 Aug 2023 04:14:59 +0200

firefox-dev (117.0b7-1) unstable; urgency=low

    * Update to 117.0b7

 -- SolydXK Maintainers <maintainers@solydxk.com>  Mon, 14 Aug 2023 04:14:35 +0200

firefox-dev (117.0b6-1) unstable; urgency=low

    * Update to 117.0b6

 -- SolydXK Maintainers <maintainers@solydxk.com>  Fri, 11 Aug 2023 04:16:35 +0200

firefox-dev (117.0b5-1) unstable; urgency=low

    * Update to 117.0b5

 -- SolydXK Maintainers <maintainers@solydxk.com>  Wed, 09 Aug 2023 04:17:10 +0200

firefox-dev (117.0b4-1) unstable; urgency=low

    * Update to 117.0b4

 -- SolydXK Maintainers <maintainers@solydxk.com>  Mon, 07 Aug 2023 16:14:07 +0200

firefox-dev (117.0b3-1) unstable; urgency=low

    * Update to 117.0b3

 -- SolydXK Maintainers <maintainers@solydxk.com>  Fri, 04 Aug 2023 04:15:35 +0200

firefox-dev (117.0b2-1) unstable; urgency=low

    * Update to 117.0b2

 -- SolydXK Maintainers <maintainers@solydxk.com>  Wed, 02 Aug 2023 04:11:30 +0200

firefox-dev (116.0b8-1) unstable; urgency=low

    * Update to 116.0b8

 -- SolydXK Maintainers <maintainers@solydxk.com>  Fri, 21 Jul 2023 04:15:16 +0200

firefox-dev (116.0b7-1) unstable; urgency=low

    * Update to 116.0b7

 -- SolydXK Maintainers <maintainers@solydxk.com>  Wed, 19 Jul 2023 04:18:58 +0200

firefox-dev (116.0b6-1) unstable; urgency=low

    * Update to 116.0b6

 -- SolydXK Maintainers <maintainers@solydxk.com>  Mon, 17 Jul 2023 04:20:01 +0200

firefox-dev (116.0b5-1) unstable; urgency=low

    * Update to 116.0b5

 -- SolydXK Maintainers <maintainers@solydxk.com>  Fri, 14 Jul 2023 04:19:44 +0200

firefox-dev (116.0b4-1) unstable; urgency=low

    * Update to 116.0b4

 -- SolydXK Maintainers <maintainers@solydxk.com>  Wed, 12 Jul 2023 04:19:26 +0200

firefox-dev (116.0b3-1) unstable; urgency=low

    * Update to 116.0b3

 -- SolydXK Maintainers <maintainers@solydxk.com>  Mon, 10 Jul 2023 04:14:08 +0200

firefox-dev (116.0b2-1) unstable; urgency=low

    * Update to 116.0b2

 -- SolydXK Maintainers <maintainers@solydxk.com>  Fri, 07 Jul 2023 04:12:33 +0200

firefox-dev (115.0b9-1) unstable; urgency=low

    * Update to 115.0b9

 -- SolydXK Maintainers <maintainers@solydxk.com>  Fri, 23 Jun 2023 04:12:52 +0200

firefox-dev (115.0b8-1) unstable; urgency=low

    * Update to 115.0b8

 -- SolydXK Maintainers <maintainers@solydxk.com>  Wed, 21 Jun 2023 04:10:34 +0200

firefox-dev (115.0b7-1) unstable; urgency=low

    * Update to 115.0b7

 -- SolydXK Maintainers <maintainers@solydxk.com>  Mon, 19 Jun 2023 04:13:15 +0200

firefox-dev (115.0b6-1) unstable; urgency=low

    * Update to 115.0b6

 -- SolydXK Maintainers <maintainers@solydxk.com>  Fri, 16 Jun 2023 04:19:34 +0200

firefox-dev (115.0b5-1) unstable; urgency=low

    * Update to 115.0b5

 -- SolydXK Maintainers <maintainers@solydxk.com>  Wed, 14 Jun 2023 04:12:32 +0200

firefox-dev (115.0b4-1) unstable; urgency=low

    * Update to 115.0b4

 -- SolydXK Maintainers <maintainers@solydxk.com>  Mon, 12 Jun 2023 04:18:15 +0200

firefox-dev (115.0b3-1) unstable; urgency=low

    * Update to 115.0b3

 -- SolydXK Maintainers <maintainers@solydxk.com>  Fri, 09 Jun 2023 16:17:03 +0200

firefox-dev (115.0b2-1) unstable; urgency=low

    * Update to 115.0b2

 -- SolydXK Maintainers <maintainers@solydxk.com>  Wed, 07 Jun 2023 04:10:33 +0200

firefox-dev (114.0b9-1) unstable; urgency=low

    * Update to 114.0b9

 -- SolydXK Maintainers <maintainers@solydxk.com>  Fri, 26 May 2023 04:14:17 +0200

firefox-dev (114.0b8-1) unstable; urgency=low

    * Update to 114.0b8

 -- SolydXK Maintainers <maintainers@solydxk.com>  Wed, 24 May 2023 16:14:25 +0200

firefox-dev (114.0b7-1) unstable; urgency=low

    * Update to 114.0b7

 -- SolydXK Maintainers <maintainers@solydxk.com>  Mon, 22 May 2023 04:14:12 +0200

firefox-dev (114.0b6-1) unstable; urgency=low

    * Update to 114.0b6

 -- SolydXK Maintainers <maintainers@solydxk.com>  Fri, 19 May 2023 04:12:07 +0200

firefox-dev (114.0b5-1) unstable; urgency=low

    * Update to 114.0b5

 -- SolydXK Maintainers <maintainers@solydxk.com>  Thu, 18 May 2023 04:16:28 +0200

firefox-dev (114.0b4-1) unstable; urgency=low

    * Update to 114.0b4

 -- SolydXK Maintainers <maintainers@solydxk.com>  Mon, 15 May 2023 04:13:08 +0200

firefox-dev (114.0b3-1) unstable; urgency=low

    * Update to 114.0b3

 -- SolydXK Maintainers <maintainers@solydxk.com>  Sat, 13 May 2023 16:10:58 +0200

firefox-dev (114.0b2-1) unstable; urgency=low

    * Update to 114.0b2

 -- SolydXK Maintainers <maintainers@solydxk.com>  Wed, 10 May 2023 04:17:50 +0200

firefox-dev (114.0b1-1) unstable; urgency=low

    * Update to 114.0b1

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 09 May 2023 16:15:53 +0200

firefox-dev (113.0b9-1) unstable; urgency=low

    * Update to 113.0b9

 -- SolydXK Maintainers <maintainers@solydxk.com>  Fri, 28 Apr 2023 04:10:27 +0200

firefox-dev (113.0b8-1) unstable; urgency=low

    * Update to 113.0b8

 -- SolydXK Maintainers <maintainers@solydxk.com>  Wed, 26 Apr 2023 04:12:00 +0200

firefox-dev (113.0b7-1) unstable; urgency=low

    * Update to 113.0b7

 -- SolydXK Maintainers <maintainers@solydxk.com>  Mon, 24 Apr 2023 04:17:33 +0200

firefox-dev (113.0b6-1) unstable; urgency=low

    * Update to 113.0b6

 -- SolydXK Maintainers <maintainers@solydxk.com>  Fri, 21 Apr 2023 04:14:18 +0200

firefox-dev (113.0b5-1) unstable; urgency=low

    * Update to 113.0b5

 -- SolydXK Maintainers <maintainers@solydxk.com>  Wed, 19 Apr 2023 04:19:00 +0200

firefox-dev (113.0b4-1) unstable; urgency=low

    * Update to 113.0b4

 -- SolydXK Maintainers <maintainers@solydxk.com>  Mon, 17 Apr 2023 04:19:33 +0200

firefox-dev (113.0b3-1) unstable; urgency=low

    * Update to 113.0b3

 -- SolydXK Maintainers <maintainers@solydxk.com>  Fri, 14 Apr 2023 16:12:22 +0200

firefox-dev (113.0b2-1) unstable; urgency=low

    * Update to 113.0b2

 -- SolydXK Maintainers <maintainers@solydxk.com>  Wed, 12 Apr 2023 04:16:11 +0200

firefox-dev (112.0b9-1) unstable; urgency=low

    * Update to 112.0b9

 -- SolydXK Maintainers <maintainers@solydxk.com>  Fri, 31 Mar 2023 04:18:48 +0200

firefox-dev (112.0b8-1) unstable; urgency=low

    * Update to 112.0b8

 -- SolydXK Maintainers <maintainers@solydxk.com>  Wed, 29 Mar 2023 04:16:50 +0200

firefox-dev (112.0b7-1) unstable; urgency=low

    * Update to 112.0b7

 -- SolydXK Maintainers <maintainers@solydxk.com>  Mon, 27 Mar 2023 04:12:14 +0200

firefox-dev (112.0b6-1) unstable; urgency=low

    * Update to 112.0b6

 -- SolydXK Maintainers <maintainers@solydxk.com>  Fri, 24 Mar 2023 04:11:38 +0100

firefox-dev (112.0b5-1) unstable; urgency=low

    * Update to 112.0b5

 -- SolydXK Maintainers <maintainers@solydxk.com>  Wed, 22 Mar 2023 04:19:51 +0100

firefox-dev (112.0b4-1) unstable; urgency=low

    * Update to 112.0b4

 -- SolydXK Maintainers <maintainers@solydxk.com>  Mon, 20 Mar 2023 04:16:35 +0100

firefox-dev (112.0b3-1) unstable; urgency=low

    * Update to 112.0b3

 -- SolydXK Maintainers <maintainers@solydxk.com>  Fri, 17 Mar 2023 04:16:08 +0100

firefox-dev (112.0b2-1) unstable; urgency=low

    * Update to 112.0b2

 -- SolydXK Maintainers <maintainers@solydxk.com>  Wed, 15 Mar 2023 04:10:41 +0100

firefox-dev (112.0b1-1) unstable; urgency=low

    * Update to 112.0b1

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 14 Mar 2023 16:13:07 +0100

firefox-dev (111.0b8-1) unstable; urgency=low

    * Update to 111.0b8

 -- SolydXK Maintainers <maintainers@solydxk.com>  Fri, 03 Mar 2023 04:16:00 +0100

firefox-dev (111.0b7-1) unstable; urgency=low

    * Update to 111.0b7

 -- SolydXK Maintainers <maintainers@solydxk.com>  Wed, 01 Mar 2023 04:11:43 +0100

firefox-dev (111.0b6-1) unstable; urgency=low

    * Update to 111.0b6

 -- SolydXK Maintainers <maintainers@solydxk.com>  Mon, 27 Feb 2023 04:18:16 +0100

firefox-dev (111.0b5-1) unstable; urgency=low

    * Update to 111.0b5

 -- SolydXK Maintainers <maintainers@solydxk.com>  Fri, 24 Feb 2023 04:19:54 +0100

firefox-dev (111.0b4-1) unstable; urgency=low

    * Update to 111.0b4

 -- SolydXK Maintainers <maintainers@solydxk.com>  Wed, 22 Feb 2023 04:10:32 +0100

firefox-dev (111.0b3-1) unstable; urgency=low

    * Update to 111.0b3

 -- SolydXK Maintainers <maintainers@solydxk.com>  Mon, 20 Feb 2023 04:12:16 +0100

firefox-dev (111.0b2-1) unstable; urgency=low

    * Update to 111.0b2

 -- SolydXK Maintainers <maintainers@solydxk.com>  Fri, 17 Feb 2023 04:17:32 +0100

firefox-dev (111.0b1-1) unstable; urgency=low

    * Update to 111.0b1

 -- SolydXK Maintainers <maintainers@solydxk.com>  Wed, 15 Feb 2023 04:11:59 +0100

firefox-dev (110.0b9-1) unstable; urgency=low

    * Update to 110.0b9

 -- SolydXK Maintainers <maintainers@solydxk.com>  Fri, 03 Feb 2023 04:11:27 +0100

firefox-dev (110.0b8-1) unstable; urgency=low

    * Update to 110.0b8

 -- SolydXK Maintainers <maintainers@solydxk.com>  Wed, 01 Feb 2023 04:13:15 +0100

firefox-dev (110.0b7-1) unstable; urgency=low

    * Update to 110.0b7

 -- SolydXK Maintainers <maintainers@solydxk.com>  Mon, 30 Jan 2023 04:16:14 +0100

firefox-dev (110.0b6-1) unstable; urgency=low

    * Update to 110.0b6

 -- SolydXK Maintainers <maintainers@solydxk.com>  Fri, 27 Jan 2023 04:18:48 +0100

firefox-dev (110.0b5-1) unstable; urgency=low

    * Update to 110.0b5

 -- SolydXK Maintainers <maintainers@solydxk.com>  Wed, 25 Jan 2023 04:12:01 +0100

firefox-dev (110.0b4-1) unstable; urgency=low

    * Update to 110.0b4

 -- SolydXK Maintainers <maintainers@solydxk.com>  Mon, 23 Jan 2023 04:11:54 +0100

firefox-dev (110.0b3-1) unstable; urgency=low

    * Update to 110.0b3

 -- SolydXK Maintainers <maintainers@solydxk.com>  Fri, 20 Jan 2023 04:11:34 +0100

firefox-dev (110.0b2-1) unstable; urgency=low

    * Update to 110.0b2

 -- SolydXK Maintainers <maintainers@solydxk.com>  Wed, 18 Jan 2023 04:14:01 +0100

firefox-dev (110.0b1-1) unstable; urgency=low

    * Update to 110.0b1

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 17 Jan 2023 16:14:47 +0100

firefox-dev (109.0b9-1) unstable; urgency=low

    * Update to 109.0b9

 -- SolydXK Maintainers <maintainers@solydxk.com>  Fri, 06 Jan 2023 04:19:52 +0100

firefox-dev (109.0b8-1) unstable; urgency=low

    * Update to 109.0b8

 -- SolydXK Maintainers <maintainers@solydxk.com>  Wed, 04 Jan 2023 04:13:51 +0100

firefox-dev (109.0b7-1) unstable; urgency=low

    * Update to 109.0b7

 -- SolydXK Maintainers <maintainers@solydxk.com>  Thu, 29 Dec 2022 04:17:05 +0100

firefox-dev (109.0b6-1) unstable; urgency=low

    * Update to 109.0b6

 -- SolydXK Maintainers <maintainers@solydxk.com>  Fri, 23 Dec 2022 04:10:12 +0100

firefox-dev (109.0b5-1) unstable; urgency=low

    * Update to 109.0b5

 -- SolydXK Maintainers <maintainers@solydxk.com>  Wed, 21 Dec 2022 04:12:23 +0100

firefox-dev (109.0b4-1) unstable; urgency=low

    * Update to 109.0b4

 -- SolydXK Maintainers <maintainers@solydxk.com>  Mon, 19 Dec 2022 04:16:57 +0100

firefox-dev (109.0b3-1) unstable; urgency=low

    * Update to 109.0b3

 -- SolydXK Maintainers <maintainers@solydxk.com>  Fri, 16 Dec 2022 04:18:53 +0100

firefox-dev (109.0b2-1) unstable; urgency=low

    * Update to 109.0b2

 -- SolydXK Maintainers <maintainers@solydxk.com>  Wed, 14 Dec 2022 04:17:05 +0100

firefox-dev (109.0b1-1) unstable; urgency=low

    * Update to 109.0b1

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 13 Dec 2022 16:12:09 +0100

firefox-dev (108.0b9-1) unstable; urgency=low

    * Update to 108.0b9

 -- SolydXK Maintainers <maintainers@solydxk.com>  Fri, 02 Dec 2022 04:16:29 +0100

firefox-dev (108.0b8-1) unstable; urgency=low

    * Update to 108.0b8

 -- SolydXK Maintainers <maintainers@solydxk.com>  Wed, 30 Nov 2022 04:18:11 +0100

firefox-dev (108.0b7-1) unstable; urgency=low

    * Update to 108.0b7

 -- SolydXK Maintainers <maintainers@solydxk.com>  Mon, 28 Nov 2022 04:16:55 +0100

firefox-dev (108.0b6-1) unstable; urgency=low

    * Update to 108.0b6

 -- SolydXK Maintainers <maintainers@solydxk.com>  Fri, 25 Nov 2022 04:15:37 +0100

firefox-dev (108.0b5-1) unstable; urgency=low

    * Update to 108.0b5

 -- SolydXK Maintainers <maintainers@solydxk.com>  Wed, 23 Nov 2022 04:19:18 +0100

firefox-dev (108.0b4-1) unstable; urgency=low

    * Update to 108.0b4

 -- SolydXK Maintainers <maintainers@solydxk.com>  Mon, 21 Nov 2022 04:10:36 +0100

firefox-dev (108.0b3-1) unstable; urgency=low

    * Update to 108.0b3

 -- SolydXK Maintainers <maintainers@solydxk.com>  Fri, 18 Nov 2022 04:14:24 +0100

firefox-dev (108.0b2-1) unstable; urgency=low

    * Update to 108.0b2

 -- SolydXK Maintainers <maintainers@solydxk.com>  Wed, 16 Nov 2022 04:15:49 +0100

firefox-dev (108.0b1-1) unstable; urgency=low

    * Update to 108.0b1

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 15 Nov 2022 16:17:56 +0100

firefox-dev (107.0b9-1) unstable; urgency=low

    * Update to 107.0b9

 -- SolydXK Maintainers <maintainers@solydxk.com>  Fri, 04 Nov 2022 04:18:43 +0100

firefox-dev (107.0b8-1) unstable; urgency=low

    * Update to 107.0b8

 -- SolydXK Maintainers <maintainers@solydxk.com>  Wed, 02 Nov 2022 04:16:17 +0100

firefox-dev (107.0b7-1) unstable; urgency=low

    * Update to 107.0b7

 -- SolydXK Maintainers <maintainers@solydxk.com>  Sun, 30 Oct 2022 04:13:15 +0100

firefox-dev (107.0b6-1) unstable; urgency=low

    * Update to 107.0b6

 -- SolydXK Maintainers <maintainers@solydxk.com>  Fri, 28 Oct 2022 04:11:51 +0200

firefox-dev (107.0b5-1) unstable; urgency=low

    * Update to 107.0b5

 -- SolydXK Maintainers <maintainers@solydxk.com>  Wed, 26 Oct 2022 04:18:23 +0200

firefox-dev (107.0b4-1) unstable; urgency=low

    * Update to 107.0b4

 -- SolydXK Maintainers <maintainers@solydxk.com>  Mon, 24 Oct 2022 04:13:34 +0200

firefox-dev (107.0b3-1) unstable; urgency=low

    * Update to 107.0b3

 -- SolydXK Maintainers <maintainers@solydxk.com>  Fri, 21 Oct 2022 04:10:52 +0200

firefox-dev (107.0b2-1) unstable; urgency=low

    * Update to 107.0b2

 -- SolydXK Maintainers <maintainers@solydxk.com>  Wed, 19 Oct 2022 04:13:36 +0200

firefox-dev (106.0b9-1) unstable; urgency=low

    * Update to 106.0b9

 -- SolydXK Maintainers <maintainers@solydxk.com>  Fri, 07 Oct 2022 04:11:35 +0200

firefox-dev (106.0b8-1) unstable; urgency=low

    * Update to 106.0b8

 -- SolydXK Maintainers <maintainers@solydxk.com>  Wed, 05 Oct 2022 04:19:29 +0200

firefox-dev (106.0b7-1) unstable; urgency=low

    * Update to 106.0b7

 -- SolydXK Maintainers <maintainers@solydxk.com>  Mon, 03 Oct 2022 04:16:20 +0200

firefox-dev (106.0b6-1) unstable; urgency=low

    * Update to 106.0b6

 -- SolydXK Maintainers <maintainers@solydxk.com>  Fri, 30 Sep 2022 04:16:53 +0200

firefox-dev (106.0b5-1) unstable; urgency=low

    * Update to 106.0b5

 -- SolydXK Maintainers <maintainers@solydxk.com>  Wed, 28 Sep 2022 04:13:10 +0200

firefox-dev (106.0b4-1) unstable; urgency=low

    * Update to 106.0b4

 -- SolydXK Maintainers <maintainers@solydxk.com>  Mon, 26 Sep 2022 04:12:35 +0200

firefox-dev (106.0b3-1) unstable; urgency=low

    * Update to 106.0b3

 -- SolydXK Maintainers <maintainers@solydxk.com>  Fri, 23 Sep 2022 04:19:25 +0200

firefox-dev (106.0b2-1) unstable; urgency=low

    * Update to 106.0b2

 -- SolydXK Maintainers <maintainers@solydxk.com>  Wed, 21 Sep 2022 04:15:55 +0200

firefox-dev (105.0b9-1) unstable; urgency=low

    * Update to 105.0b9

 -- SolydXK Maintainers <maintainers@solydxk.com>  Fri, 09 Sep 2022 04:19:08 +0200

firefox-dev (105.0b8-1) unstable; urgency=low

    * Update to 105.0b8

 -- SolydXK Maintainers <maintainers@solydxk.com>  Wed, 07 Sep 2022 04:12:05 +0200

firefox-dev (105.0b7-1) unstable; urgency=low

    * Update to 105.0b7

 -- SolydXK Maintainers <maintainers@solydxk.com>  Mon, 05 Sep 2022 04:16:03 +0200

firefox-dev (105.0b6-1) unstable; urgency=low

    * Update to 105.0b6

 -- SolydXK Maintainers <maintainers@solydxk.com>  Fri, 02 Sep 2022 04:18:33 +0200

firefox-dev (105.0b5-1) unstable; urgency=low

    * Update to 105.0b5

 -- SolydXK Maintainers <maintainers@solydxk.com>  Wed, 31 Aug 2022 04:11:11 +0200

firefox-dev (105.0b4-1) unstable; urgency=low

    * Update to 105.0b4

 -- SolydXK Maintainers <maintainers@solydxk.com>  Mon, 29 Aug 2022 04:19:57 +0200

firefox-dev (105.0b3-1) unstable; urgency=low

    * Update to 105.0b3

 -- SolydXK Maintainers <maintainers@solydxk.com>  Fri, 26 Aug 2022 04:12:22 +0200

firefox-dev (105.0b2-1) unstable; urgency=low

    * Update to 105.0b2

 -- SolydXK Maintainers <maintainers@solydxk.com>  Wed, 24 Aug 2022 04:10:34 +0200

firefox-dev (104.0b10-1) unstable; urgency=low

    * Update to 104.0b10

 -- SolydXK Maintainers <maintainers@solydxk.com>  Wed, 17 Aug 2022 04:18:45 +0200

firefox-dev (104.0b9-1) unstable; urgency=low

    * Update to 104.0b9

 -- SolydXK Maintainers <maintainers@solydxk.com>  Fri, 12 Aug 2022 04:18:19 +0200

firefox-dev (104.0b8-1) unstable; urgency=low

    * Update to 104.0b8

 -- SolydXK Maintainers <maintainers@solydxk.com>  Wed, 10 Aug 2022 04:15:22 +0200

firefox-dev (104.0b7-1) unstable; urgency=low

    * Update to 104.0b7

 -- SolydXK Maintainers <maintainers@solydxk.com>  Mon, 08 Aug 2022 04:14:07 +0200

firefox-dev (104.0b6-1) unstable; urgency=low

    * Update to 104.0b6

 -- SolydXK Maintainers <maintainers@solydxk.com>  Fri, 05 Aug 2022 04:16:18 +0200

firefox-dev (104.0b5-1) unstable; urgency=low

    * Update to 104.0b5

 -- SolydXK Maintainers <maintainers@solydxk.com>  Wed, 03 Aug 2022 04:10:34 +0200

firefox-dev (104.0b4-1) unstable; urgency=low

    * Update to 104.0b4

 -- SolydXK Maintainers <maintainers@solydxk.com>  Mon, 01 Aug 2022 04:11:16 +0200

firefox-dev (104.0b3-1) unstable; urgency=low

    * Update to 104.0b3

 -- SolydXK Maintainers <maintainers@solydxk.com>  Fri, 29 Jul 2022 04:13:08 +0200

firefox-dev (104.0b2-1) unstable; urgency=low

    * Update to 104.0b2

 -- SolydXK Maintainers <maintainers@solydxk.com>  Wed, 27 Jul 2022 04:19:26 +0200

firefox-dev (103.0b9-1) unstable; urgency=low

    * Update to 103.0b9

 -- SolydXK Maintainers <maintainers@solydxk.com>  Fri, 15 Jul 2022 04:17:15 +0200

firefox-dev (103.0b8-1) unstable; urgency=low

    * Update to 103.0b8

 -- SolydXK Maintainers <maintainers@solydxk.com>  Wed, 13 Jul 2022 04:14:48 +0200

firefox-dev (103.0b7-1) unstable; urgency=low

    * Update to 103.0b7

 -- SolydXK Maintainers <maintainers@solydxk.com>  Mon, 11 Jul 2022 04:15:49 +0200

firefox-dev (103.0b6-1) unstable; urgency=low

    * Update to 103.0b6

 -- SolydXK Maintainers <maintainers@solydxk.com>  Fri, 08 Jul 2022 04:18:43 +0200

firefox-dev (103.0b5-1) unstable; urgency=low

    * Update to 103.0b5

 -- SolydXK Maintainers <maintainers@solydxk.com>  Wed, 06 Jul 2022 16:15:34 +0200

firefox-dev (103.0b4-1) unstable; urgency=low

    * Update to 103.0b4

 -- SolydXK Maintainers <maintainers@solydxk.com>  Mon, 04 Jul 2022 04:15:22 +0200

firefox-dev (103.0b3-1) unstable; urgency=low

    * Update to 103.0b3

 -- SolydXK Maintainers <maintainers@solydxk.com>  Fri, 01 Jul 2022 04:16:02 +0200

firefox-dev (103.0b2-1) unstable; urgency=low

    * Update to 103.0b2

 -- SolydXK Maintainers <maintainers@solydxk.com>  Wed, 29 Jun 2022 04:17:15 +0200

firefox-dev (102.0b9-1) unstable; urgency=low

    * Update to 102.0b9

 -- SolydXK Maintainers <maintainers@solydxk.com>  Fri, 17 Jun 2022 04:14:16 +0200

firefox-dev (102.0b8-1) unstable; urgency=low

    * Update to 102.0b8

 -- SolydXK Maintainers <maintainers@solydxk.com>  Wed, 15 Jun 2022 04:16:43 +0200

firefox-dev (102.0b7-1) unstable; urgency=low

    * Update to 102.0b7

 -- SolydXK Maintainers <maintainers@solydxk.com>  Mon, 13 Jun 2022 04:14:45 +0200

firefox-dev (102.0b6-1) unstable; urgency=low

    * Update to 102.0b6

 -- SolydXK Maintainers <maintainers@solydxk.com>  Fri, 10 Jun 2022 04:11:23 +0200

firefox-dev (102.0b5-1) unstable; urgency=low

    * Update to 102.0b5

 -- SolydXK Maintainers <maintainers@solydxk.com>  Wed, 08 Jun 2022 16:19:07 +0200

firefox-dev (102.0b4-1) unstable; urgency=low

    * Update to 102.0b4

 -- SolydXK Maintainers <maintainers@solydxk.com>  Mon, 06 Jun 2022 04:16:02 +0200

firefox-dev (102.0b3-1) unstable; urgency=low

    * Update to 102.0b3

 -- SolydXK Maintainers <maintainers@solydxk.com>  Fri, 03 Jun 2022 04:17:28 +0200

firefox-dev (102.0b2-1) unstable; urgency=low

    * Update to 102.0b2

 -- SolydXK Maintainers <maintainers@solydxk.com>  Wed, 01 Jun 2022 04:13:49 +0200

firefox-dev (102.0b1-1) unstable; urgency=low

    * Update to 102.0b1

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 31 May 2022 16:17:47 +0200

firefox-dev (101.0b9-1) unstable; urgency=low

    * Update to 101.0b9

 -- SolydXK Maintainers <maintainers@solydxk.com>  Fri, 20 May 2022 16:17:50 +0200

firefox-dev (101.0b8-1) unstable; urgency=low

    * Update to 101.0b8

 -- SolydXK Maintainers <maintainers@solydxk.com>  Wed, 18 May 2022 04:14:45 +0200

firefox-dev (101.0b7-1) unstable; urgency=low

    * Update to 101.0b7

 -- SolydXK Maintainers <maintainers@solydxk.com>  Mon, 16 May 2022 04:19:48 +0200

firefox-dev (101.0b6-1) unstable; urgency=low

    * Update to 101.0b6

 -- SolydXK Maintainers <maintainers@solydxk.com>  Fri, 13 May 2022 04:11:35 +0200

firefox-dev (101.0b5-1) unstable; urgency=low

    * Update to 101.0b5

 -- SolydXK Maintainers <maintainers@solydxk.com>  Wed, 11 May 2022 04:11:34 +0200

firefox-dev (101.0b4-1) unstable; urgency=low

    * Update to 101.0b4

 -- SolydXK Maintainers <maintainers@solydxk.com>  Mon, 09 May 2022 04:17:06 +0200

firefox-dev (101.0b3-1) unstable; urgency=low

    * Update to 101.0b3

 -- SolydXK Maintainers <maintainers@solydxk.com>  Fri, 06 May 2022 04:11:24 +0200

firefox-dev (101.0b2-1) unstable; urgency=low

    * Update to 101.0b2

 -- SolydXK Maintainers <maintainers@solydxk.com>  Wed, 04 May 2022 04:18:01 +0200

firefox-dev (100.0b9-1) unstable; urgency=low

    * Update to 100.0b9

 -- SolydXK Maintainers <maintainers@solydxk.com>  Fri, 22 Apr 2022 04:19:36 +0200

firefox-dev (100.0b8-1) unstable; urgency=low

    * Update to 100.0b8

 -- SolydXK Maintainers <maintainers@solydxk.com>  Wed, 20 Apr 2022 16:18:13 +0200

firefox-dev (100.0b7-1) unstable; urgency=low

    * Update to 100.0b7

 -- SolydXK Maintainers <maintainers@solydxk.com>  Mon, 18 Apr 2022 04:19:58 +0200

firefox-dev (100.0b6-1) unstable; urgency=low

    * Update to 100.0b6

 -- SolydXK Maintainers <maintainers@solydxk.com>  Fri, 15 Apr 2022 04:28:10 +0200

firefox-dev (100.0b5-1) unstable; urgency=low

    * Update to 100.0b5

 -- SolydXK Maintainers <maintainers@solydxk.com>  Wed, 13 Apr 2022 04:34:42 +0200

firefox-dev (100.0b4-1) unstable; urgency=low

    * Update to 100.0b4

 -- SolydXK Maintainers <maintainers@solydxk.com>  Mon, 11 Apr 2022 04:32:11 +0200

firefox-dev (100.0b3-1) unstable; urgency=low

    * Update to 100.0b3

 -- SolydXK Maintainers <maintainers@solydxk.com>  Fri, 08 Apr 2022 04:27:56 +0200

firefox-dev (100.0b2-1) unstable; urgency=low

    * Update to 100.0b2

 -- SolydXK Maintainers <maintainers@solydxk.com>  Wed, 06 Apr 2022 16:25:47 +0200

firefox-dev (100.0b1-1) unstable; urgency=low

    * Update to 100.0b1

 -- SolydXK Maintainers <maintainers@solydxk.com>  Wed, 06 Apr 2022 04:33:08 +0200

firefox-dev (99.0b8-1) unstable; urgency=low

    * Update to 99.0b8

 -- SolydXK Maintainers <maintainers@solydxk.com>  Fri, 25 Mar 2022 16:16:26 +0100

firefox-dev (99.0b7-1) unstable; urgency=low

    * Update to 99.0b7

 -- SolydXK Maintainers <maintainers@solydxk.com>  Wed, 23 Mar 2022 04:17:41 +0100

firefox-dev (99.0b6-1) unstable; urgency=low

    * Update to 99.0b6

 -- SolydXK Maintainers <maintainers@solydxk.com>  Mon, 21 Mar 2022 04:16:44 +0100

firefox-dev (99.0b5-1) unstable; urgency=low

    * Update to 99.0b5

 -- SolydXK Maintainers <maintainers@solydxk.com>  Fri, 18 Mar 2022 04:10:27 +0100

firefox-dev (99.0b4-1) unstable; urgency=low

    * Update to 99.0b4

 -- SolydXK Maintainers <maintainers@solydxk.com>  Wed, 16 Mar 2022 04:11:30 +0100

firefox-dev (99.0b3-1) unstable; urgency=low

    * Update to 99.0b3

 -- SolydXK Maintainers <maintainers@solydxk.com>  Mon, 14 Mar 2022 04:28:00 +0100

firefox-dev (99.0b2-1) unstable; urgency=low

    * Update to 99.0b2

 -- SolydXK Maintainers <maintainers@solydxk.com>  Fri, 11 Mar 2022 04:25:58 +0100

firefox-dev (99.0b1-1) unstable; urgency=low

    * Update to 99.0b1

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 08 Mar 2022 16:29:04 +0100

firefox-dev (98.0b10-1) unstable; urgency=low

    * Update to 98.0b10

 -- SolydXK Maintainers <maintainers@solydxk.com>  Sat, 05 Mar 2022 04:34:28 +0100

firefox-dev (98.0b9-1) unstable; urgency=low

    * Update to 98.0b9

 -- SolydXK Maintainers <maintainers@solydxk.com>  Fri, 25 Feb 2022 04:19:37 +0100

firefox-dev (98.0b8-1) unstable; urgency=low

    * Update to 98.0b8

 -- SolydXK Maintainers <maintainers@solydxk.com>  Wed, 23 Feb 2022 04:15:18 +0100

firefox-dev (98.0b7-1) unstable; urgency=low

    * Update to 98.0b7

 -- SolydXK Maintainers <maintainers@solydxk.com>  Mon, 21 Feb 2022 04:18:01 +0100

firefox-dev (98.0b6-1) unstable; urgency=low

    * Update to 98.0b6

 -- SolydXK Maintainers <maintainers@solydxk.com>  Fri, 18 Feb 2022 04:16:01 +0100

firefox-dev (98.0b5-1) unstable; urgency=low

    * Update to 98.0b5

 -- SolydXK Maintainers <maintainers@solydxk.com>  Wed, 16 Feb 2022 04:19:43 +0100

firefox-dev (98.0b4-1) unstable; urgency=low

    * Update to 98.0b4

 -- SolydXK Maintainers <maintainers@solydxk.com>  Mon, 14 Feb 2022 04:13:27 +0100

firefox-dev (98.0b3-1) unstable; urgency=low

    * Update to 98.0b3

 -- SolydXK Maintainers <maintainers@solydxk.com>  Fri, 11 Feb 2022 04:19:44 +0100

firefox-dev (98.0b2-1) unstable; urgency=low

    * Update to 98.0b2

 -- SolydXK Maintainers <maintainers@solydxk.com>  Wed, 09 Feb 2022 04:11:32 +0100

firefox-dev (98.0b1-1) unstable; urgency=low

    * Update to 98.0b1

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 08 Feb 2022 16:10:08 +0100

firefox-dev (97.0b9-1) unstable; urgency=low

    * Update to 97.0b9

 -- SolydXK Maintainers <maintainers@solydxk.com>  Fri, 28 Jan 2022 04:16:03 +0100

firefox-dev (97.0b8-1) unstable; urgency=low

    * Update to 97.0b8

 -- SolydXK Maintainers <maintainers@solydxk.com>  Wed, 26 Jan 2022 04:17:40 +0100

firefox-dev (97.0b7-1) unstable; urgency=low

    * Update to 97.0b7

 -- SolydXK Maintainers <maintainers@solydxk.com>  Mon, 24 Jan 2022 04:13:16 +0100

firefox-dev (97.0b6-1) unstable; urgency=low

    * Update to 97.0b6

 -- SolydXK Maintainers <maintainers@solydxk.com>  Fri, 21 Jan 2022 04:18:15 +0100

firefox-dev (97.0b5-1) unstable; urgency=low

    * Update to 97.0b5

 -- SolydXK Maintainers <maintainers@solydxk.com>  Wed, 19 Jan 2022 04:10:16 +0100

firefox-dev (97.0b4-1) unstable; urgency=low

    * Update to 97.0b4

 -- SolydXK Maintainers <maintainers@solydxk.com>  Mon, 17 Jan 2022 04:19:57 +0100

firefox-dev (97.0b3-1) unstable; urgency=low

    * Update to 97.0b3

 -- SolydXK Maintainers <maintainers@solydxk.com>  Fri, 14 Jan 2022 04:18:50 +0100

firefox-dev (97.0b2-1) unstable; urgency=low

    * Update to 97.0b2

 -- SolydXK Maintainers <maintainers@solydxk.com>  Wed, 12 Jan 2022 04:19:22 +0100

firefox-dev (97.0b1-1) unstable; urgency=low

    * Update to 97.0b1

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 11 Jan 2022 16:14:17 +0100

firefox-dev (96.0b10-1) unstable; urgency=low

    * Update to 96.0b10

 -- SolydXK Maintainers <maintainers@solydxk.com>  Wed, 29 Dec 2021 04:12:45 +0100

firefox-dev (96.0b9-1) unstable; urgency=low

    * Update to 96.0b9

 -- SolydXK Maintainers <maintainers@solydxk.com>  Fri, 24 Dec 2021 04:18:44 +0100

firefox-dev (96.0b8-1) unstable; urgency=low

    * Update to 96.0b8

 -- SolydXK Maintainers <maintainers@solydxk.com>  Wed, 22 Dec 2021 04:17:40 +0100

firefox-dev (96.0b7-1) unstable; urgency=low

    * Update to 96.0b7

 -- SolydXK Maintainers <maintainers@solydxk.com>  Mon, 20 Dec 2021 04:19:40 +0100

firefox-dev (96.0b6-1) unstable; urgency=low

    * Update to 96.0b6

 -- SolydXK Maintainers <maintainers@solydxk.com>  Fri, 17 Dec 2021 04:14:17 +0100

firefox-dev (96.0b5-1) unstable; urgency=low

    * Update to 96.0b5

 -- SolydXK Maintainers <maintainers@solydxk.com>  Wed, 15 Dec 2021 04:15:37 +0100

firefox-dev (96.0b4-1) unstable; urgency=low

    * Update to 96.0b4

 -- SolydXK Maintainers <maintainers@solydxk.com>  Mon, 13 Dec 2021 04:12:00 +0100

firefox-dev (96.0b3-1) unstable; urgency=low

    * Update to 96.0b3

 -- SolydXK Maintainers <maintainers@solydxk.com>  Fri, 10 Dec 2021 04:17:10 +0100

firefox-dev (96.0b2-1) unstable; urgency=low

    * Update to 96.0b2

 -- SolydXK Maintainers <maintainers@solydxk.com>  Wed, 08 Dec 2021 04:14:21 +0100

firefox-dev (95.0b12-1) unstable; urgency=low

    * Update to 95.0b12

 -- SolydXK Maintainers <maintainers@solydxk.com>  Fri, 26 Nov 2021 04:10:15 +0100

firefox-dev (95.0b11-1) unstable; urgency=low

    * Update to 95.0b11

 -- SolydXK Maintainers <maintainers@solydxk.com>  Wed, 24 Nov 2021 04:15:14 +0100

firefox-dev (95.0b10-1) unstable; urgency=low

    * Update to 95.0b10

 -- SolydXK Maintainers <maintainers@solydxk.com>  Mon, 22 Nov 2021 04:15:18 +0100

firefox-dev (95.0b9-1) unstable; urgency=low

    * Update to 95.0b9

 -- SolydXK Maintainers <maintainers@solydxk.com>  Fri, 19 Nov 2021 04:13:55 +0100

firefox-dev (95.0b8-1) unstable; urgency=low

    * Update to 95.0b8

 -- SolydXK Maintainers <maintainers@solydxk.com>  Wed, 17 Nov 2021 04:10:56 +0100

firefox-dev (95.0b7-1) unstable; urgency=low

    * Update to 95.0b7

 -- SolydXK Maintainers <maintainers@solydxk.com>  Mon, 15 Nov 2021 04:31:30 +0100

firefox-dev (95.0b6-1) unstable; urgency=low

    * Update to 95.0b6

 -- SolydXK Maintainers <maintainers@solydxk.com>  Fri, 12 Nov 2021 04:36:34 +0100

firefox-dev (95.0b5-1) unstable; urgency=low

    * Update to 95.0b5

 -- SolydXK Maintainers <maintainers@solydxk.com>  Wed, 10 Nov 2021 04:26:59 +0100

firefox-dev (95.0b4-1) unstable; urgency=low

    * Update to 95.0b4

 -- SolydXK Maintainers <maintainers@solydxk.com>  Mon, 08 Nov 2021 04:32:41 +0100

firefox-dev (95.0b3-1) unstable; urgency=low

    * Update to 95.0b3

 -- SolydXK Maintainers <maintainers@solydxk.com>  Fri, 05 Nov 2021 04:35:52 +0100

firefox-dev (95.0b2-1) unstable; urgency=low

    * Update to 95.0b2

 -- SolydXK Maintainers <maintainers@solydxk.com>  Wed, 03 Nov 2021 04:33:24 +0100

firefox-dev (94.0b9-1) unstable; urgency=low

    * Update to 94.0b9

 -- SolydXK Maintainers <maintainers@solydxk.com>  Fri, 22 Oct 2021 04:11:46 +0200

firefox-dev (94.0b8-1) unstable; urgency=low

    * Update to 94.0b8

 -- SolydXK Maintainers <maintainers@solydxk.com>  Wed, 20 Oct 2021 04:13:17 +0200

firefox-dev (94.0b7-1) unstable; urgency=low

    * Update to 94.0b7

 -- SolydXK Maintainers <maintainers@solydxk.com>  Mon, 18 Oct 2021 04:18:57 +0200

firefox-dev (94.0b6-1) unstable; urgency=low

    * Update to 94.0b6

 -- SolydXK Maintainers <maintainers@solydxk.com>  Fri, 15 Oct 2021 04:14:29 +0200

firefox-dev (94.0b5-1) unstable; urgency=low

    * Update to 94.0b5

 -- SolydXK Maintainers <maintainers@solydxk.com>  Wed, 13 Oct 2021 04:12:01 +0200

firefox-dev (94.0b4-1) unstable; urgency=low

    * Update to 94.0b4

 -- SolydXK Maintainers <maintainers@solydxk.com>  Mon, 11 Oct 2021 04:12:29 +0200

firefox-dev (94.0b3-1) unstable; urgency=low

    * Update to 94.0b3

 -- SolydXK Maintainers <maintainers@solydxk.com>  Fri, 08 Oct 2021 16:13:01 +0200

firefox-dev (94.0b2-1) unstable; urgency=low

    * Update to 94.0b2

 -- SolydXK Maintainers <maintainers@solydxk.com>  Wed, 06 Oct 2021 16:19:52 +0200

firefox-dev (93.0b9-1) unstable; urgency=low

    * Update to 93.0b9

 -- SolydXK Maintainers <maintainers@solydxk.com>  Fri, 24 Sep 2021 04:17:03 +0200

firefox-dev (93.0b8-1) unstable; urgency=low

    * Update to 93.0b8

 -- SolydXK Maintainers <maintainers@solydxk.com>  Wed, 22 Sep 2021 04:12:37 +0200

firefox-dev (93.0b7-1) unstable; urgency=low

    * Update to 93.0b7

 -- SolydXK Maintainers <maintainers@solydxk.com>  Mon, 20 Sep 2021 16:12:02 +0200

firefox-dev (93.0b6-1) unstable; urgency=low

    * Update to 93.0b6

 -- SolydXK Maintainers <maintainers@solydxk.com>  Fri, 17 Sep 2021 04:12:59 +0200

firefox-dev (93.0b5-1) unstable; urgency=low

    * Update to 93.0b5

 -- SolydXK Maintainers <maintainers@solydxk.com>  Wed, 15 Sep 2021 04:13:44 +0200

firefox-dev (93.0b4-1) unstable; urgency=low

    * Update to 93.0b4

 -- SolydXK Maintainers <maintainers@solydxk.com>  Mon, 13 Sep 2021 04:18:35 +0200

firefox-dev (93.0b3-1) unstable; urgency=low

    * Update to 93.0b3

 -- SolydXK Maintainers <maintainers@solydxk.com>  Fri, 10 Sep 2021 16:14:44 +0200

firefox-dev (93.0b2-1) unstable; urgency=low

    * Update to 93.0b2

 -- SolydXK Maintainers <maintainers@solydxk.com>  Wed, 08 Sep 2021 16:18:59 +0200

firefox-dev (93.0b1-1) unstable; urgency=low

    * Update to 93.0b1

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 07 Sep 2021 16:17:04 +0200

firefox-dev (92.0b9-1) unstable; urgency=low

    * Update to 92.0b9

 -- SolydXK Maintainers <maintainers@solydxk.com>  Fri, 27 Aug 2021 04:10:11 +0200

firefox-dev (92.0b8-1) unstable; urgency=low

    * Update to 92.0b8

 -- SolydXK Maintainers <maintainers@solydxk.com>  Wed, 25 Aug 2021 04:15:00 +0200

firefox-dev (92.0b7-1) unstable; urgency=low

    * Update to 92.0b7

 -- SolydXK Maintainers <maintainers@solydxk.com>  Mon, 23 Aug 2021 04:19:44 +0200

firefox-dev (92.0b6-1) unstable; urgency=low

    * Update to 92.0b6

 -- SolydXK Maintainers <maintainers@solydxk.com>  Fri, 20 Aug 2021 04:18:17 +0200

firefox-dev (92.0b5-1) unstable; urgency=low

    * Update to 92.0b5

 -- SolydXK Maintainers <maintainers@solydxk.com>  Wed, 18 Aug 2021 04:10:41 +0200

firefox-dev (92.0b4-1) unstable; urgency=low

    * Update to 92.0b4

 -- SolydXK Maintainers <maintainers@solydxk.com>  Mon, 16 Aug 2021 04:11:34 +0200

firefox-dev (92.0b3-1) unstable; urgency=low

    * Update to 92.0b3

 -- SolydXK Maintainers <maintainers@solydxk.com>  Fri, 13 Aug 2021 04:17:04 +0200

firefox-dev (92.0b2-1) unstable; urgency=low

    * Update to 92.0b2

 -- SolydXK Maintainers <maintainers@solydxk.com>  Wed, 11 Aug 2021 04:16:07 +0200

firefox-dev (91.0b9-1) unstable; urgency=low

    * Update to 91.0b9

 -- SolydXK Maintainers <maintainers@solydxk.com>  Fri, 30 Jul 2021 04:15:06 +0200

firefox-dev (91.0b8-1) unstable; urgency=low

    * Update to 91.0b8

 -- SolydXK Maintainers <maintainers@solydxk.com>  Wed, 28 Jul 2021 04:19:37 +0200

firefox-dev (91.0b7-1) unstable; urgency=low

    * Update to 91.0b7

 -- SolydXK Maintainers <maintainers@solydxk.com>  Mon, 26 Jul 2021 04:13:57 +0200

firefox-dev (91.0b6-1) unstable; urgency=low

    * Update to 91.0b6

 -- SolydXK Maintainers <maintainers@solydxk.com>  Fri, 23 Jul 2021 04:13:44 +0200

firefox-dev (91.0b5-1) unstable; urgency=low

    * Update to 91.0b5

 -- SolydXK Maintainers <maintainers@solydxk.com>  Wed, 21 Jul 2021 04:15:22 +0200

firefox-dev (91.0b4-1) unstable; urgency=low

    * Update to 91.0b4

 -- SolydXK Maintainers <maintainers@solydxk.com>  Mon, 19 Jul 2021 04:12:02 +0200

firefox-dev (91.0b3-1) unstable; urgency=low

    * Update to 91.0b3

 -- SolydXK Maintainers <maintainers@solydxk.com>  Fri, 16 Jul 2021 04:18:58 +0200

firefox-dev (91.0b2-1) unstable; urgency=low

    * Update to 91.0b2

 -- SolydXK Maintainers <maintainers@solydxk.com>  Wed, 14 Jul 2021 04:19:56 +0200

firefox-dev (90.0b12-1) unstable; urgency=low

    * Update to 90.0b12

 -- SolydXK Maintainers <maintainers@solydxk.com>  Fri, 25 Jun 2021 04:10:22 +0200

firefox-dev (90.0b11-1) unstable; urgency=low

    * Update to 90.0b11

 -- SolydXK Maintainers <maintainers@solydxk.com>  Wed, 23 Jun 2021 04:12:49 +0200

firefox-dev (90.0b10-1) unstable; urgency=low

    * Update to 90.0b10

 -- SolydXK Maintainers <maintainers@solydxk.com>  Mon, 21 Jun 2021 04:19:08 +0200

firefox-dev (90.0b9-1) unstable; urgency=low

    * Update to 90.0b9

 -- SolydXK Maintainers <maintainers@solydxk.com>  Fri, 18 Jun 2021 04:11:37 +0200

firefox-dev (90.0b8-1) unstable; urgency=low

    * Update to 90.0b8

 -- SolydXK Maintainers <maintainers@solydxk.com>  Wed, 16 Jun 2021 04:19:25 +0200

firefox-dev (90.0b7-1) unstable; urgency=low

    * Update to 90.0b7

 -- SolydXK Maintainers <maintainers@solydxk.com>  Mon, 14 Jun 2021 04:13:40 +0200

firefox-dev (90.0b6-1) unstable; urgency=low

    * Update to 90.0b6

 -- SolydXK Maintainers <maintainers@solydxk.com>  Fri, 11 Jun 2021 16:19:07 +0200

firefox-dev (90.0b5-1) unstable; urgency=low

    * Update to 90.0b5

 -- SolydXK Maintainers <maintainers@solydxk.com>  Wed, 09 Jun 2021 16:17:17 +0200

firefox-dev (90.0b4-1) unstable; urgency=low

    * Update to 90.0b4

 -- SolydXK Maintainers <maintainers@solydxk.com>  Mon, 07 Jun 2021 04:15:22 +0200

firefox-dev (90.0b3-1) unstable; urgency=low

    * Update to 90.0b3

 -- SolydXK Maintainers <maintainers@solydxk.com>  Fri, 04 Jun 2021 04:16:50 +0200

firefox-dev (90.0b2-1) unstable; urgency=low

    * Update to 90.0b2

 -- SolydXK Maintainers <maintainers@solydxk.com>  Wed, 02 Jun 2021 04:13:11 +0200

firefox-dev (89.0b15-1) unstable; urgency=low

    * Update to 89.0b15

 -- SolydXK Maintainers <maintainers@solydxk.com>  Fri, 21 May 2021 04:14:27 +0200

firefox-dev (89.0b14-1) unstable; urgency=low

    * Update to 89.0b14

 -- SolydXK Maintainers <maintainers@solydxk.com>  Wed, 19 May 2021 04:11:41 +0200

firefox-dev (89.0b13-1) unstable; urgency=low

    * Update to 89.0b13

 -- SolydXK Maintainers <maintainers@solydxk.com>  Mon, 17 May 2021 04:10:28 +0200

firefox-dev (89.0b12-1) unstable; urgency=low

    * Update to 89.0b12

 -- SolydXK Maintainers <maintainers@solydxk.com>  Fri, 14 May 2021 04:16:20 +0200

firefox-dev (89.0b11-1) unstable; urgency=low

    * Update to 89.0b11

 -- SolydXK Maintainers <maintainers@solydxk.com>  Wed, 12 May 2021 04:13:33 +0200

firefox-dev (89.0b10-1) unstable; urgency=low

    * Update to 89.0b10

 -- SolydXK Maintainers <maintainers@solydxk.com>  Mon, 10 May 2021 04:13:35 +0200

firefox-dev (89.0b9-1) unstable; urgency=low

    * Update to 89.0b9

 -- SolydXK Maintainers <maintainers@solydxk.com>  Fri, 07 May 2021 04:17:29 +0200

firefox-dev (89.0b8-1) unstable; urgency=low

    * Update to 89.0b8

 -- SolydXK Maintainers <maintainers@solydxk.com>  Wed, 05 May 2021 04:15:35 +0200

firefox-dev (89.0b7-1) unstable; urgency=low

    * Update to 89.0b7

 -- SolydXK Maintainers <maintainers@solydxk.com>  Mon, 03 May 2021 04:15:08 +0200

firefox-dev (89.0b6-1) unstable; urgency=low

    * Update to 89.0b6

 -- SolydXK Maintainers <maintainers@solydxk.com>  Fri, 30 Apr 2021 16:15:12 +0200

firefox-dev (89.0b5-1) unstable; urgency=low

    * Update to 89.0b5

 -- SolydXK Maintainers <maintainers@solydxk.com>  Wed, 28 Apr 2021 04:11:30 +0200

firefox-dev (89.0b4-1) unstable; urgency=low

    * Update to 89.0b4

 -- SolydXK Maintainers <maintainers@solydxk.com>  Mon, 26 Apr 2021 04:14:42 +0200

firefox-dev (89.0b3-1) unstable; urgency=low

    * Update to 89.0b3

 -- SolydXK Maintainers <maintainers@solydxk.com>  Fri, 23 Apr 2021 04:10:41 +0200

firefox-dev (89.0b2-1) unstable; urgency=low

    * Update to 89.0b2

 -- SolydXK Maintainers <maintainers@solydxk.com>  Wed, 21 Apr 2021 04:13:58 +0200

firefox-dev (88.0b9-1) unstable; urgency=low

    * Update to 88.0b9

 -- SolydXK Maintainers <maintainers@solydxk.com>  Sat, 10 Apr 2021 04:16:54 +0200

firefox-dev (88.0b8-1) unstable; urgency=low

    * Update to 88.0b8

 -- SolydXK Maintainers <maintainers@solydxk.com>  Wed, 07 Apr 2021 04:15:56 +0200

firefox-dev (88.0b7-1) unstable; urgency=low

    * Update to 88.0b7

 -- SolydXK Maintainers <maintainers@solydxk.com>  Mon, 05 Apr 2021 04:18:29 +0200

firefox-dev (88.0b6-1) unstable; urgency=low

    * Update to 88.0b6

 -- SolydXK Maintainers <maintainers@solydxk.com>  Fri, 02 Apr 2021 04:14:34 +0200

firefox-dev (88.0b5-1) unstable; urgency=low

    * Update to 88.0b5

 -- SolydXK Maintainers <maintainers@solydxk.com>  Wed, 31 Mar 2021 04:10:57 +0200

firefox-dev (88.0b4-1) unstable; urgency=low

    * Update to 88.0b4

 -- SolydXK Maintainers <maintainers@solydxk.com>  Mon, 29 Mar 2021 04:14:41 +0200

firefox-dev (88.0b3-1) unstable; urgency=low

    * Update to 88.0b3

 -- SolydXK Maintainers <maintainers@solydxk.com>  Fri, 26 Mar 2021 04:18:37 +0100

firefox-dev (88.0b2-1) unstable; urgency=low

    * Update to 88.0b2

 -- SolydXK Maintainers <maintainers@solydxk.com>  Wed, 24 Mar 2021 04:12:25 +0100

firefox-dev (88.0b1-1) unstable; urgency=low

    * Update to 88.0b1

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 23 Mar 2021 16:16:00 +0100

firefox-dev (87.0b9-1) unstable; urgency=low

    * Update to 87.0b9

 -- SolydXK Maintainers <maintainers@solydxk.com>  Fri, 12 Mar 2021 04:19:05 +0100

firefox-dev (87.0b8-1) unstable; urgency=low

    * Update to 87.0b8

 -- SolydXK Maintainers <maintainers@solydxk.com>  Wed, 10 Mar 2021 04:13:08 +0100

firefox-dev (87.0b7-1) unstable; urgency=low

    * Update to 87.0b7

 -- SolydXK Maintainers <maintainers@solydxk.com>  Mon, 08 Mar 2021 04:15:02 +0100

firefox-dev (87.0b6-1) unstable; urgency=low

    * Update to 87.0b6

 -- SolydXK Maintainers <maintainers@solydxk.com>  Fri, 05 Mar 2021 04:12:35 +0100

firefox-dev (87.0b5-1) unstable; urgency=low

    * Update to 87.0b5

 -- SolydXK Maintainers <maintainers@solydxk.com>  Wed, 03 Mar 2021 04:19:41 +0100

firefox-dev (87.0b4-1) unstable; urgency=low

    * Update to 87.0b4

 -- SolydXK Maintainers <maintainers@solydxk.com>  Mon, 01 Mar 2021 04:19:38 +0100

firefox-dev (87.0b3-1) unstable; urgency=low

    * Update to 87.0b3

 -- SolydXK Maintainers <maintainers@solydxk.com>  Fri, 26 Feb 2021 04:13:41 +0100

firefox-dev (87.0b2-1) unstable; urgency=low

    * Update to 87.0b2

 -- SolydXK Maintainers <maintainers@solydxk.com>  Wed, 24 Feb 2021 04:15:08 +0100

firefox-dev (86.0b9-1) unstable; urgency=low

    * Update to 86.0b9

 -- SolydXK Maintainers <maintainers@solydxk.com>  Fri, 12 Feb 2021 04:16:04 +0100

firefox-dev (86.0b8-1) unstable; urgency=low

    * Update to 86.0b8

 -- SolydXK Maintainers <maintainers@solydxk.com>  Wed, 10 Feb 2021 04:11:47 +0100

firefox-dev (86.0b7-1) unstable; urgency=low

    * Update to 86.0b7

 -- SolydXK Maintainers <maintainers@solydxk.com>  Mon, 08 Feb 2021 04:19:48 +0100

firefox-dev (86.0b6-1) unstable; urgency=low

    * Update to 86.0b6

 -- SolydXK Maintainers <maintainers@solydxk.com>  Fri, 05 Feb 2021 04:12:48 +0100

firefox-dev (86.0b5-1) unstable; urgency=low

    * Update to 86.0b5

 -- SolydXK Maintainers <maintainers@solydxk.com>  Wed, 03 Feb 2021 04:16:04 +0100

firefox-dev (86.0b4-1) unstable; urgency=low

    * Update to 86.0b4

 -- SolydXK Maintainers <maintainers@solydxk.com>  Mon, 01 Feb 2021 04:11:40 +0100

firefox-dev (86.0b3-1) unstable; urgency=low

    * Update to 86.0b3

 -- SolydXK Maintainers <maintainers@solydxk.com>  Fri, 29 Jan 2021 04:10:51 +0100

firefox-dev (86.0b2-1) unstable; urgency=low

    * Update to 86.0b2

 -- SolydXK Maintainers <maintainers@solydxk.com>  Wed, 27 Jan 2021 04:12:02 +0100

firefox-dev (86.0b1-1) unstable; urgency=low

    * Update to 86.0b1

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 26 Jan 2021 16:12:59 +0100

firefox-dev (85.0b9-1) unstable; urgency=low

    * Update to 85.0b9

 -- SolydXK Maintainers <maintainers@solydxk.com>  Fri, 15 Jan 2021 04:13:43 +0100

firefox-dev (85.0b8-1) unstable; urgency=low

    * Update to 85.0b8

 -- SolydXK Maintainers <maintainers@solydxk.com>  Wed, 13 Jan 2021 16:10:37 +0100

firefox-dev (85.0b7-1) unstable; urgency=low

    * Update to 85.0b7

 -- SolydXK Maintainers <maintainers@solydxk.com>  Mon, 11 Jan 2021 04:12:13 +0100

firefox-dev (85.0b6-1) unstable; urgency=low

    * Update to 85.0b6

 -- SolydXK Maintainers <maintainers@solydxk.com>  Fri, 08 Jan 2021 04:10:59 +0100

firefox-dev (85.0b5-1) unstable; urgency=low

    * Update to 85.0b5

 -- SolydXK Maintainers <maintainers@solydxk.com>  Wed, 06 Jan 2021 16:19:05 +0100

firefox-dev (85.0b4-1) unstable; urgency=low

    * Update to 85.0b4

 -- SolydXK Maintainers <maintainers@solydxk.com>  Mon, 21 Dec 2020 04:15:51 +0100

firefox-dev (85.0b3-1) unstable; urgency=low

    * Update to 85.0b3

 -- SolydXK Maintainers <maintainers@solydxk.com>  Fri, 18 Dec 2020 16:11:48 +0100

firefox-dev (85.0b2-1) unstable; urgency=low

    * Update to 85.0b2

 -- SolydXK Maintainers <maintainers@solydxk.com>  Wed, 16 Dec 2020 16:12:50 +0100

firefox-dev (85.0b1-1) unstable; urgency=low

    * Update to 85.0b1

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 15 Dec 2020 16:12:13 +0100

firefox-dev (84.0b8-1) unstable; urgency=low

    * Update to 84.0b8

 -- SolydXK Maintainers <maintainers@solydxk.com>  Fri, 04 Dec 2020 04:18:55 +0100

firefox-dev (84.0b7-1) unstable; urgency=low

    * Update to 84.0b7

 -- SolydXK Maintainers <maintainers@solydxk.com>  Wed, 02 Dec 2020 04:15:16 +0100

firefox-dev (84.0b6-1) unstable; urgency=low

    * Update to 84.0b6

 -- SolydXK Maintainers <maintainers@solydxk.com>  Mon, 30 Nov 2020 04:19:55 +0100

firefox-dev (84.0b5-1) unstable; urgency=low

    * Update to 84.0b5

 -- SolydXK Maintainers <maintainers@solydxk.com>  Fri, 27 Nov 2020 04:12:40 +0100

firefox-dev (84.0b4-1) unstable; urgency=low

    * Update to 84.0b4

 -- SolydXK Maintainers <maintainers@solydxk.com>  Mon, 23 Nov 2020 16:12:36 +0100

firefox-dev (84.0b3-1) unstable; urgency=low

    * Update to 84.0b3

 -- SolydXK Maintainers <maintainers@solydxk.com>  Fri, 20 Nov 2020 04:11:00 +0100

firefox-dev (84.0b2-1) unstable; urgency=low

    * Update to 84.0b2

 -- SolydXK Maintainers <maintainers@solydxk.com>  Wed, 18 Nov 2020 04:19:38 +0100

firefox-dev (83.0b10-1) unstable; urgency=low

    * Update to 83.0b10

 -- SolydXK Maintainers <maintainers@solydxk.com>  Mon, 09 Nov 2020 16:18:23 +0100

firefox-dev (83.0b9-1) unstable; urgency=low

    * Update to 83.0b9

 -- SolydXK Maintainers <maintainers@solydxk.com>  Fri, 06 Nov 2020 04:14:51 +0100

firefox-dev (83.0b8-1) unstable; urgency=low

    * Update to 83.0b8

 -- SolydXK Maintainers <maintainers@solydxk.com>  Wed, 04 Nov 2020 04:15:21 +0100

firefox-dev (83.0b7-1) unstable; urgency=low

    * Update to 83.0b7

 -- SolydXK Maintainers <maintainers@solydxk.com>  Mon, 02 Nov 2020 16:17:54 +0100

firefox-dev (83.0b6-1) unstable; urgency=low

    * Update to 83.0b6

 -- SolydXK Maintainers <maintainers@solydxk.com>  Fri, 30 Oct 2020 04:18:24 +0100

firefox-dev (83.0b5-1) unstable; urgency=low

    * Update to 83.0b5

 -- SolydXK Maintainers <maintainers@solydxk.com>  Wed, 28 Oct 2020 04:12:30 +0100

firefox-dev (83.0b4-1) unstable; urgency=low

    * Update to 83.0b4

 -- SolydXK Maintainers <maintainers@solydxk.com>  Mon, 26 Oct 2020 04:15:36 +0100

firefox-dev (83.0b3-1) unstable; urgency=low

    * Update to 83.0b3

 -- SolydXK Maintainers <maintainers@solydxk.com>  Fri, 23 Oct 2020 04:20:20 +0200

firefox-dev (83.0b2-1) unstable; urgency=low

    * Update to 83.0b2

 -- SolydXK Maintainers <maintainers@solydxk.com>  Wed, 21 Oct 2020 04:17:52 +0200

firefox-dev (83.0b1-1) unstable; urgency=low

    * Update to 83.0b1

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 20 Oct 2020 16:17:19 +0200

firefox-dev (82.0b9-1) unstable; urgency=low

    * Update to 82.0b9

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 13 Oct 2020 17:36:01 +0200


